<?php
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
if (!defined('SCHLIX_VERSION'))
    die('No Access');
global $CurrentUser;
?>

<div class="content alert alert-warning">

    <h3><?= SCHLIX_SITE_NAME . ' ' . ___('CMS Administration') ?></h3>
    <?php if ($this->errormsg) echo \__Html::H3($this->errormsg); ?>
    <?php if (is_dir(SCHLIX_ROOT_PATH . '/install')): ?>
        <p><strong><?= ___('Delete Installation Directory?') ?></strong></p><Br />
        <form id="schlix_admin_deleteinstalldir" method="POST" action="<?= $this->createFriendlyURL('action=deleteinstalldir') ?>">
            <input type="hidden" name="deleteinstalldir" value="1" />

            <button type="submit" class="btn btn-info" ><i class="fa fa-check"></i> <?= ___('OK'); ?></button>

        </form>
    <?php elseif (!$result): ?>
        <h3><?= ___('Installation directory no longer exists or has been renamed or deleted. You\'re good to go!') ?></h3>
    <?php endif; ?>
</div>
