<?php if (!defined('SCHLIX_VERSION')) die('No Access'); ?>
<!--

//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//

-->
<?php $filtered_app_name = fget_string_noquotes_notags('name'); ?>
<!-- end sidebar -->

<schlix-data-editor id="schlix-<?= $this->app_name ?>-admin" class="schlix-data-editor" data-app="<?= $this->app->getApplicationNameOnly() ?>" data-main-app-description="<?= ___('Uninstall Application').': '.$filtered_app_name ?>"  data-schlix-controller="SCHLIX.CMS.ApplicationsAdmin" data-model="<?= $this->getDataModelURL() ?>" data-field-id="<?= $this->app->getFieldID() ?>" data-cancel-warning="true">
    <!-- end sidebar -->
    <div class="content">
        <?php if (!isset($_POST['sure'])): ?>
            <form method="post" action="<?= $this->createFriendlyAdminURL("action=uninstall&name={$filtered_app_name}") ?>" autocomplete="off" >
                
                <div class="checkbox">
                    <label><input type="checkbox" name="sure" onclick="javascript:document.getElementById('ok_uninstall_button').disabled = !this.checked;" />
                        <?= ___('Are you sure you want to uninstall this application?') ?></label></div>
                <div class="checkbox">
                    <label><input type="checkbox" name="database" /><?= ___('Delete all the data as well? You will not be able to restore the existing data later if you change your mind.') ?></label>
                </div>
                <div class="checkbox">
                    <label><input type="checkbox" name="everything" /><?= ___('Delete everything in the directory?') ?></label>
                </div>
                
                <button id="ok_uninstall_button" disabled="true" type="submit" class="btn btn-success schlix-command-button" data-schlix-command="save-item" name="btn_save"><i class="fa fa-check"></i> <?= ___('OK'); ?></button>
                <button type="submit" class="btn btn-danger schlix-command-button" data-schlix-command="cancel-item" name="cancel_uninstall" value="1"><i class="fa fa-times"></i> <?= ___('Cancel'); ?></button>
            </form>
        <?php else: ?>
            <?php if ($uninstall_result === true): ?>
                <?php $main_link = $this->createFriendlyAdminURL('') ?>
                <p><?= ___('This application has been uninstalled. Please <a href="'.$main_link.'">click here</a> to continue') ?></p>
            <?php else: ?>
                <p><?= ___('Uninstall failed') ?></p>
            <?php endif; ?>
        <?php endif; ?>

    </div>
</schlix-data-editor>
