<?php
namespace App;

 //+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
class EmailQueue_Admin extends \SCHLIX\cmsAdmin_List {

//_________________________________________________________________________//
    public function __construct()
    {
		// Data: Item
		parent::__construct (true, []);
		$this->search_field = 'description';
                $this->setItemFieldNamesForAjaxListing('id', 'queue_marker', 'date_queued','date_sent','guid','field_subject','field_to_name','field_to_email','status','retry_count');
    } 

        //_________________________________________________________________________//
    /**
     * Get Item By ID
     * @param int $id
     */
    public function ajaxGetEmailByID($id) {

        $id = (int) $id;
        $item = $this->app->getItemByID($id);
        if ($item)
        {
            $error_file = $file_html = SCHLIX_SITE_PATH.$item['store_folder']."/{$id}.error.log";
            $file_html = SCHLIX_SITE_PATH.$item['store_folder']."/{$id}.html";
            $file_text = SCHLIX_SITE_PATH.$item['store_folder']."/{$id}.txt";
            $body_html =  (file_exists($file_html)) ? file_get_contents($file_html) : 'ERROR';
            $body_text =  (file_exists($file_text)) ? file_get_contents($file_text) : 'ERROR';
            if (file_exists($error_file))
                $item['errors'] = @file_get_contents ($error_file);
            $item['body_html'] = $body_html;
            $item['body_text'] = nl2br($body_text);
            return ajax_reply(200, $item);
        } 
        else
        {
            return ajax_reply(201,'Not found');
        }
    }

    //_________________________________________________________________________//
    public function Run() {
        switch (fget_alphanumeric('action')) {
            case 'getemail':
                return ajax_echo($this->ajaxGetEmailByID(fget_int('id')));
                break;
            default:return parent::Run();
        }
    }
    
}