<?php
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
if (!defined('SCHLIX_VERSION'))
    die('No Access');
?>
<div class="content">
    <h3>User Manual &amp; API</h3>

    <div id="schlix_admin_main_content">
        <i class="fas fa-address-book"></i> <i class="fas fa-rss-square"></i>
        <p><?= sprintf(___('If you need support, please join the discussion forum and post your question here: %s'), '<a href="https://www.schlix.com/forum/" target="_blank" rel="nofollow"><strong>https://www.schlix.com/forum/</strong></a>') ?> </p>
        <p>  <?= sprintf(___('The documentation for SCHLIX CMS is published on %s'), '<a href="https://www.schlix.com/documentation/" target="_blank"><strong>https://www.schlix.com/documentation/</strong></a>') ?>. <?= sprintf(___('You can also read the API at %s'),'<a target="_blank" rel="nofollow" href="https://www.schlix.com/api/"><strong>https://www.schlix.com/api/</strong></a>') ?></p>
        <h2><?= ___('About SCHLIX CMS') ?></h2>
        <p><img src="https://logo.schlix.com/images/schlix_logo_1.png" alt="Schlix" border="0" align="left" /><?= ___('SCHLIX CMS is a lightweight, extensible PHP/MySQL-based content management system platform for publishing websites and blogs. It is a high performance, multi-site content management system that allows users to build websites and blogs with ease') ?>.</p>
        <p><?= sprintf(___('For bug reports, feature requests, or any other questions about this software, please visit %s'), '<a target="_blank" rel="nofollow" href="https://www.schlix.com/forum/" target="_blank"><strong>https://www.schlix.com/forum/</strong></a>') ?></p>
        <p><?= ___('SCHLIX CMS uses the following components') ?>:</p>

        <div class="row">
            <div class="col-md-6">
                <ul>
                    <li><a href="https://www.schlix.com" target="_blank" rel="nofollow">SCHLIX UI</a></li>
                    <li><a href="http://www.tinymce.com" target="_blank" rel="nofollow">TinyMCE Editor</a></li>
                    <li><a href="http://www.ckeditor.com" target="_blank" rel="nofollow">CK editor</a></li>
                    <li><a href="http://www.codemirror.net" target="_blank" rel="nofollow">Code Mirror</a></li>
                    <li><a href="http://www.phpcaptcha.org" target="_blank" rel="nofollow">Securimage / PHP Captcha</a></li>

                </ul>
            </div>
            <div class="col-md-6">
                <ul>
                <li><a href="http://pellepim.bitbucket.org/jstz/" target="_blank" rel="nofollow">jsTimezoneDetect</a></li>
                <li><a href="http://phpmailer.worxware.com" target="_blank" rel="nofollow">PHPMailer</a></li>
                <li><a href="http://www.fontawesome.io" target="_blank" rel="nofollow">Font Awesome</a></li>
                <li><a href="http://www.phpconcept.net/pclzip/" target="_blank" rel="nofollow">PclZip</a>
                </ul>
            </div>
        </div> 
<?php include_once(SCHLIX_ROOT_PATH . '/license.html'); ?>
    </div>
</div>