SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


--
-- Dumping data for table `gk_macro_config`
--

INSERT INTO `gk_macro_config` (`section`, `key`, `value`, `date_modified`, `modified_by_id`) VALUES
('displayarticlemeta', 'bool_date_created_enabled', '1', NOW(), 0),
('displayarticlemeta', 'int_date_created_sort_order', '1', NOW(), 0),
('displayarticlemeta', 'str_date_created_prefix', '<i class="fa fa-clock-o"></i>', NOW(), 0),
('displayarticlemeta', 'str_date_created_css_class', 'article-meta-date-created', NOW(), 0),
('displayarticlemeta', 'str_date_created_separator', '@', NOW(), 0),
('displayarticlemeta', 'int_date_created_output_position', '0', NOW(), 0),
('displayarticlemeta', 'str_date_created_date_format', 'Y.m.d', NOW(), 0),
('displayarticlemeta', 'str_date_created_time_format', 'H:i', NOW(), 0),
('displayarticlemeta', 'bool_date_created_display_time', '', NOW(), 0),
('displayarticlemeta', 'bool_created_by_enabled', '1', NOW(), 0),
('displayarticlemeta', 'int_created_by_sort_order', '2', NOW(), 0),
('displayarticlemeta', 'str_created_by_prefix', '<i class="fa fa-user"></i>',NOW(), 0),
('displayarticlemeta', 'str_created_by_css_class', 'article-meta-created-by', NOW(), 0),
('displayarticlemeta', 'bool_created_by_display_link', '', NOW(), 0),
('displayarticlemeta', 'bool_created_by_display_avatar', '', NOW(), 0),
('displayarticlemeta', 'int_created_by_output_position', '1', NOW(), 0),
('displayarticlemeta', 'bool_date_modified_enabled', '1', NOW(), 0),
('displayarticlemeta', 'int_date_modified_sort_order', '3', NOW(), 0),
('displayarticlemeta', 'str_date_modified_prefix', '<i class="fa fa-calendar"></i>', NOW(), 0),
('displayarticlemeta', 'str_date_modified_css_class', 'article-meta-date-modified', NOW(), 0),
('displayarticlemeta', 'str_date_modified_separator', '', NOW(), 0),
('displayarticlemeta', 'int_date_modified_output_position', '0', NOW(), 0),
('displayarticlemeta', 'bool_date_modified_display_time', '', NOW(), 0),
('displayarticlemeta', 'bool_modified_by_enabled', '1', NOW(), 0),
('displayarticlemeta', 'int_modified_by_sort_order', '4', NOW(), 0),
('displayarticlemeta', 'str_modified_by_prefix', 'Last modified by:', NOW(), 0),
('displayarticlemeta', 'str_modified_by_css_class', 'article-meta-modified-by', NOW(), 0),
('displayarticlemeta', 'bool_modified_by_display_link', '', NOW(), 0),
('displayarticlemeta', 'bool_modified_by_display_avatar', '', NOW(), 0),
('displayarticlemeta', 'int_modified_by_output_position', '0', NOW(), 0),
('displayarticlemeta', 'bool_view_count_enabled', '1', NOW(), 0),
('displayarticlemeta', 'int_view_count_sort_order', '5', NOW(), 0),
('displayarticlemeta', 'str_view_count_prefix', '<i class="fa fa-bullseye"></i>', NOW(), 0),
('displayarticlemeta', 'str_view_count_css_class', 'article-meta-view-count', NOW(), 0),
('displayarticlemeta', 'int_output_position', '0', NOW(), 0),
('displayarticlemeta', 'bool_readmore_enabled', '1', NOW(), 0),
('displayarticlemeta', 'int_read_more_sort_order', '1', NOW(), 0),
('displayarticlemeta', 'str_readmore_css_class', 'btn btn-primary btn-readmore', NOW(), 0),
('displayarticlemeta', 'str_readmore_button_icon', 'fa fa-arrow-circle-o-right', NOW(), 0),
('displayarticlemeta', 'str_readmore_button_text', 'Read More', NOW(), 0),
('displayarticlemeta', 'str_permission_css_class', 'alert alert-danger', NOW(), 0),
('frontendeditcontrol', 'array_groups_access', 'a:1:{i:0;s:1:"1";}', NOW(), 0);

--
-- Dumping data for table `gk_macro_items`
--

INSERT INTO `gk_macro_items` (`id`, `title`, `description`, `status`, `sort_order`, `display_in_apps`, `display_in_blocks`, `date_modified`, `enabled_apps`, `enabled_blocks`) VALUES
(1, 'insertblockbyposition', '', 1, 0, 1, 1, NOW(), NULL, NULL),
(2, 'bannedip', '', 0, 0, 1, 1, NOW(), NULL, NULL),
(3, 'insertblockbyname', '', 1, 0, 1, 1, NOW(), NULL, NULL),
(4, 'displayarticlemeta', '', 1, 0, 1, 1, NOW(), NULL, NULL),
(5, 'frontendeditcontrol', '', 1, 0, 1, 1, NOW(), NULL, NULL),
(6, 'insertcontactform', '', 1, 0, 1, 1, NOW(), NULL, NULL);

--
-- Dumping data for table `gk_wysiwyg_items`
--

INSERT INTO `gk_wysiwyg_items` (`id`, `title`, `status`, `sort_order`, `date_modified`, `is_default_backend`, `is_default_frontend`) VALUES
(1, 'blank', 0, 0, NOW(), 0, 0),
(2, 'tinymce4', 1, 0, NOW(), 1, 1),
(3, 'ckeditor4', 1, 0, NOW(), 0, 0),
(4, 'codemirror', 1, 0, NOW(), 0, 0);


--
-- Dumping data for table `gk_block_categories`
--

INSERT INTO `gk_block_categories` (`cid`, `title`, `sort_order`, `status`) VALUES
(1, 'unused', 0, 0),
(2, 'html_header', 0, 1),
(3, 'header', 0, 1),
(4, 'menu_top', 0, 1),
(5, 'menu_bottom', 0, 1),
(6, 'front_slideshow', 0, 1),
(7, 'front_extra_row1', 0, 1),
(8, 'front_extra_row2', 0, 1),
(9, 'front_extra_row3', 0, 1),
(10, 'footer1', 0, 1),
(11, 'footer2', 0, 1),
(12, 'footer3', 0, 1),
(13, 'footer4', 0, 1),
(14, 'sidebar', 0, 1),
(15, 'customblurb', 0, 1),
(16, 'search', 0, 1);


INSERT INTO `gk_user_categories` (`cid`, `groupname`, `status`, `items_per_page`) VALUES
(1, 'Administrators', 1, 10),
(2, 'Registered Users', 1, 10),
(3, 'Editors', 1, 10);

INSERT INTO `gk_user_items` (`id`, `guid`, `username`, `password`, `salt`, `firstname`, `lastname`, `display_name`, `avatar`, `email_address`, `real_email_address`, `sort_order`, `status`, `public_status`, `date_created`, `date_modified`, `date_available`, `date_expiry`, `date_of_birth`, `gender`, `cookie`, `session`, `source`, `last_ip_address`, `date_last_logged_in`, `date_last_failed_login_attempt`, `total_failed_login_attempt`, `activation_string`, `additional_info`, `summary`, `description`, `facebook_user_id`, `live_user_id`, `linkedin_user_id`, `yahoo_user_id`, `google_user_id`, `twitter_user_id`) VALUES
(1, uuid(), 'admin', 'passwordsample', 'saltsample', 'Web', 'Master', 'WebMaster', '', 'sample@email.com', '', 0, 1, NULL, NOW(), NOW(), NULL, NULL, NULL, NULL, '', '', 'admincreated_1', '127.0.0.1', NOW(), NULL, 0, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL);


INSERT INTO `gk_user_categories_items` (`id`, `cid`) VALUES (1, 1);

--
-- Dumping data for table `gk_menu_categories`
--

INSERT INTO `gk_menu_categories` (`cid`, `title`, `sort_order`) VALUES
(1, 'top', 0),
(2, 'bottom', 0);


--
-- Dumping data for table `gk_theme_items`
--

INSERT INTO `gk_theme_items` (`id`, `title`, `description`, `status`, `sort_order`, `date_modified`, `is_default`, `is_admin`, `subtemplates`, `options`) VALUES
(1, 'html5demo', '', 1, 0, NOW(), 1, 0, NULL, NULL),
(2, 'samplemagazine', '', 1, 0, NOW(), 0, 0, 'index;home.template;blog.template;blog-inner.template', NULL);



-- --------------------------------------------------------



INSERT INTO `gk_email_template_items` (`id`, `title`, `virtual_filename`, `purpose`, `body_html`, `body_text`, `date_created`, `date_modified`, `is_system_message`) VALUES
(1, 'Default Email Signature', 'default-email-signature', 'Outgoing Mail Signature', '<p><br />Best Regards,<br />{$signature_name} &lt;<a href="mailto:{$signature_email}">{$signature_email}</a>&gt;<br />{$site_name} - {$site_url}</p>', 'Best Regards,\r\n{$signature_name} <{$signature_email}>\r\n{$site_name} - {$site_url}', NOW(), NULL, 1),
(2, 'New user account registration - {$site_name}', 'new-user-registration-success', 'Registration Success', '<p>Dear {$firstname},<br /><br />You have been registered as a member of {$site_name} from IP {$ip_address}<br /><br />username: <strong>{$username}</strong><br /><br />Please visit <a href="{$site_url}">{$site_url}</a> to login.</p>', 'Dear {$firstname},\r\n\r\nYou have been registered as a member of {$site_name} from IP {$ip_address}\r\n\r\nusername: {$username}\r\n\r\nPlease visit {$site_url} to login.', NOW(), NULL, 1),
(3, 'New user account registration - {$site_name}', 'new-user-created-by-web-administrator', 'New User Created by Web Administrator', '<p>Dear {$firstname},</p>\r\n<p>An administrator has assigned a username and password for you to login to our site.<br /><br />username: <strong>{$username}</strong><br />password: {$password}</p>\r\n<p>It is highly recommended that you change your password immediately.</p>\r\n<p>Please visit <a href="{$site_url}">{$site_url}</a> to login.</p>', 'Dear {$firstname},\r\n\r\nAn administrator has assigned a username and password for you to login to our site.\r\n\r\nusername: {$username}\r\npassword: {$password}\r\n\r\nIt is highly recommended that you change your password immediately.\r\n\r\nPlease visit {$site_url} to login.', NOW(), NULL, 1),
(4, 'Please activate your new user account - {$site_name}', 'new-user-activation-required', 'Notify new user for activation', '<p>Dear {$firstname},<br /><br />You have been registered as a member of {$site_name}.<br /><br />An activation is still required in order for you to login.<br /><br />Code: {$activation_string}<br />URL: <a href="{$activation_url}">{$activation_url}</a><br /><br />The following is your credentials needed to login to the site.<br /><br />username: {$username}<br /><br />Please visit <a href="{$site_url}">{$site_url}</a> to login.<br /><br />This request was made from the following IP address: {$ip_address}</p>', 'Dear {$firstname},\r\n\r\nYou have been registered as a member of {$site_name}.\r\n\r\nAn activation is still required in order for you to login.\r\n\r\nCode: {$activation_string}\r\nURL: {$activation_url}\r\n\r\nThe following is your credentials needed to login to the site.\r\n\r\nusername: {$username}\r\n\r\nPlease visit {$site_url} to login.\r\n\r\nThis request was made from the following IP address: {$ip_address}', NOW(), NULL, 1),
(5, 'User account modification - {$site_name}', 'existing-user-changed-by-administrator', 'Notify user of changes of username or password', '<p>Dear {$firstname},<br><br>An administrator has modified your account. Please use the following URL to login to our site: <a href="{$login_url}">{$login_url}</a> and note the following changes:</p>\r\n<p>{$text}</p>', 'Dear {$firstname},\r\n\r\nAn administrator has modified your account Please use the following URL to login to our site: {$login_url} and note the following changes:\r\n\r\n{$text}',NOW(), NULL, 1),
(6, 'Reset your password - {$site_name}', 'forgot-password', 'Reset Password', '<p>Dear {$firstname},</p>\r\n<p>Thank you for contacting us. Click the button below to reset your password. This link is valid for ONE USE ONLY and will EXPIRE in {$expire_hours} hours.</p>\r\n<p style="text-align: center;"><strong><a href="{$reset_url}">RESET PASSWORD</a></strong></p>\r\n<p>Request was made from IP address: {$ip_address}.</p>\r\n<p>If this was a mistake, just ignore this email and nothing will happen.</p>', 'Dear {$firstname},\r\n\r\nThank you for contacting us. Click the button below to reset your password. This link is valid for ONE USE ONLY and will EXPIRE in {$expire_hours} hours.\r\n\r\n{$reset_url}\r\n\r\nRequest was made from IP address: {$ip_address}\r\n\r\nIf this was a mistake, just ignore this email and nothing will happen.', NOW(), NULL, 1),
(7, 'Website Contact from {$sender_email} - {$subject}', 'contact-form', 'Contact Form', '<p>The following is website contact form</p>\r\n<ul>\r\n<li>Subject: {$subject}</li>\r\n<li>Name: {$name}</li>\r\n<li>Phone :{$phone}</li>\r\n<li>E-mail: {$email}</li>\r\n<li>Message:</li>\r\n</ul>\r\n<p>{$message}</p>\r\n<p>Sent from IP Address: {$ip_address}</p>', 'The following is website contact form\r\n\r\n---\r\nSubject: {$subject}\r\nName: {$name}\r\nPhone :{$phone}\r\nE-mail: {$email}\r\nMessage:\r\n\r\n{$message}\r\n\r\nSent from IP Address: {$ip_address}', NOW(), NULL, 1),
(8, 'Announcement from {$site_name} - {$date}', 'announcement', 'Sends an announcement', 'Dear {$firstname},<br /><br />This is an announcement from $site_name.', 'Dear {$firstname},\n\nThis is an announcement from $site_name.', '2012-04-05 04:26:40', '2012-04-05 16:57:19', 1),
(9, 'Password Reset Confirmation - {$site_name}', 'forgot-password-complete', 'Password Reset Confirmation', '<p>Hi {$firstname},<br />Your account password was reset using the email address $email on $date_reset</p>\r\n<p>If you did this, you can safely disregard this email. If you didn''t do this, please secure your account.</p>\r\n<p>{$site_name}</p>\r\n<p>This message was sent to {$email} at your request from the following IP address: {$ip_address}.</p>', 'Hi {$firstname},\r\nYour account password was reset using the email address $email on $date_reset\r\n\r\nIP address: {$ip_address}\r\n\r\nIf you did this, you can safely disregard this email. If you didn''t do this, please secure your account.\r\n\r\n{$site_name}\r\n\r\nThis message was sent to {$email} at your request from the following IP address: {$ip_address}.', NOW(), NULL, 1);


 

INSERT INTO `gk_cronscheduler_items` (`id`, `title`, `cron`, `date_created`, `date_modified`, `date_available`, `date_expiry`, `date_lastrun_start`, `date_lastrun_end`, `date_expected_next_run`, `created_by_id`, `modified_by_id`, `command_type`, `command_internal`, `command_external_url`, `send_email_to`, `status`, `is_system_cron`) VALUES
(1, 'Send Email Queues', '* * * * *', NOW(), NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00', NULL, NULL, '2016-07-15 16:45:00', 0, 0, NULL, '\\App\\EmailQueue::processRunEmailQueue', NULL, NULL, 1, NULL),
(2, 'Clean up Cron Log Entries', '0 0,12 * * *', NOW(), NULL, NULL, NULL, NULL, NULL, '2016-07-15 12:00:00', 0, 0, NULL, '\\App\\cronScheduler::processRunCleanupLog', NULL, NULL, 1, NULL),
(3, 'Clean up expired sessions', '0 * * * *', NOW(), NULL, NULL, NULL, NULL, NULL, '2016-07-15 16:00:00', 0, 0, NULL, '\\App\\Users::processRunDeleteExpiredSessions', NULL, NULL, 1, NULL),
(4, 'Archive old logs', '0 0 1 * *', NOW(), NULL, NULL, NULL, NULL, NULL, '2016-07-01 00:00:00', 0, 0, NULL, '\\SCHLIX\\cmsLogger::processRunCleanupLog', NULL, NULL, 1, NULL),
(5, 'Purge filesystem cache', '0 0 * * *', NOW(), NULL, NULL, NULL, NULL, NULL, '2016-07-25 00:00:00', 0, 0, 0, '\\SCHLIX\\cmsFSCache::processRunPurgeExpiredCache', NULL, NULL, 1, NULL),
(6, 'Resolve hostnames in the log table', '0 * * * *', NOW(), NULL, NULL, NULL, NULL, NULL, '2016-07-25 00:00:00', 0, 0, NULL, '\\SCHLIX\\cmsLogger::processRunResolveHostnames', NULL, NULL, 1, NULL),
(7, 'Resolve hostnames in the user history table', '0 * * * *', NOW(), NULL, NULL, NULL, NULL, NULL, '2016-07-25 00:00:00', 0, 0, NULL, '\\App\\Users::processRunResolveUserHistoryHostnames', NULL, NULL, 1, NULL),
(8, 'Purge Database Cache', '0 0,12 * * *', NOW(), NULL, NULL, NULL, NULL, NULL, '2016-08-13 00:00:00', 0, 0, NULL, '\\SCHLIX\\cmsDBCache::processRunPurgeExpiredCache', NULL, NULL, 1, NULL);

--
-- Dumping data for table `gk_httperror_items`
--

INSERT INTO `gk_httperror_items` (`id`, `title`, `virtual_filename`, `status`, `summary`, `sort_order`) VALUES
(400, 'Bad Requests', '400', 0, '<div class="schlix-http-error-container"> <h2>400 - Bad Requests</h2><hr><p>Bad Requests.</p></div>', 0),
(401, 'Unauthorized', '401', 1, '<div class="schlix-http-error-container">\r\n<h2>401 - Unauthorized</h2>\r\n<hr>\r\n<p>The request requires user authentication.</p>\r\n</div>', 0),
(402, 'Payment Required', '402', 1, '<div class="schlix-http-error-container"> <h2>402 - Payment Required</h2><hr><p>Payment Required.</p></div>', 0),
(403, 'Forbidden', '403', 0, '<div class="schlix-http-error-container"> <h2>403 - Forbidden</h2><hr><p>Forbidden.</p></div>', 0),
(404, 'Page Not Found', '404', 0, '<div class="schlix-http-error-container">\n	<h2>404 - The page could not be found</h2>\n	<hr>\n	<p>The page you are looking for might have been removed had its name changed or is temporarily unavailable</p>\n	<p>Please try the following:</p>\n	<ul>\n		<li>If you type the page address in the <strong>Address bar</strong>, make sure that it is spelled correctly.</li>\n		<li>Click the <strong>Back button</strong> to return to your previously visited page</li>\n		<li>If you were linked to this page, contact the administrator and make them aware of this issue.</li>\n	</ul>\n</div>\n', 0),
(405, 'Method Not Allowed', '405', 1, '<div class="schlix-http-error-container">\r\n<h2>405 - Method Not Allowed</h2>\r\n<hr>\r\n<p>The method specified in the Request-Line is not allowed for the resource identified by the Request-URI. The response MUST include an Allow header containing a list of valid methods for the requested resource..</p>\r\n</div>', 0),
(406, 'Not Acceptable', '406', 1, '<div class="schlix-http-error-container"> <h2>406 - Not Acceptable</h2><hr><p>Not Acceptable.</p></div>', 0),
(407, 'Proxy Authentication Required', '407', 1, '<div class="schlix-http-error-container"> <h2>407 - Proxy Authentication Required</h2><hr><p>Proxy Authentication Required.</p></div>', 0),
(408, 'Request Time-out', '408', 1, '<div class="schlix-http-error-container"> <h2>408 - Request Time-out</h2><hr><p>Request Time-out.</p></div>', 0),
(409, 'Conflict', '409', 1, '<div class="schlix-http-error-container"> <h2>409 - Conflict</h2><hr><p>Conflict.</p></div>', 0),
(410, 'Gone', '410', 1, '<div class="schlix-http-error-container"> <h2>410 - Gone</h2><hr><p>Gone.</p></div>', 0),
(411, 'Length Required', '411', 1, '<div class="schlix-http-error-container"> <h2>411 - Length Required</h2><hr><p>Length Required.</p></div>', 0),
(412, 'Precondition Failed', '412', 1, '<div class="schlix-http-error-container"> <h2>412 - Precondition Failed</h2><hr><p>Precondition Failed.</p></div>', 0),
(413, 'Request Entity Too Large', '413', 1, '<div class="schlix-http-error-container"> <h2>413 - Request Entity Too Large</h2><hr><p>The server is refusing to process a request because the request entity is larger than the server is willing or able to process.</p></div>', 0),
(414, 'Request-URI Too Large', '414', 1, '<div class="schlix-http-error-container"> <h2>414 - Request-URI Too Large</h2><hr><p>Request-URI Too Large.</p></div>', 0),
(415, 'Unsupported Media Type', '415', 1, '<div class="schlix-http-error-container"> <h2>415 - Unsupported Media Type</h2><hr><p>Unsupported Media Type.</p></div>', 0),
(500, 'Internal Server Error', '500', 1, '<div class="schlix-http-error-container">\r\n<h2>500 - Internal Server Error</h2>\r\n<hr>\r\n<p>The server encountered an unexpected condition which prevented it from fulfilling the request.</p>\r\n<p>.</p>\r\n</div>', 0);

--
-- Dumping data for table `gk_app_items`
--

INSERT INTO `gk_app_items` (`id`, `title`, `app_alias`, `app_description`, `description`, `has_frontend`, `has_backend`, `show_left_to_adminmenu`, `show_right_to_adminmenu`, `show_in_app_menu`, `show_in_main`, `status`, `sort_order`, `date_modified`) VALUES
(1, 'admin', 'admin', 'Admin', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(2, 'blog', 'blog', 'Blog', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(3, 'contacts', 'contacts', 'Contacts', NULL, 1, 1, 0, 0, 1, NULL, 0, 0, NOW()),
(4, 'bootstrapslideshow', 'slideshow', 'Slideshow', NULL, 1, 1, 0, 0, 1, NULL, 0, 0, NOW()),
(5, 'html', 'html', 'Web Pages', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(6, 'httperror', 'httperror', 'HTTP Error', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(7, 'search', 'search', 'Search', NULL, 1, 1, 0, 0, 1, NULL, 0, 0, NOW()),
(8, 'users', 'users', 'Users', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(9, 'bannedip', 'bannedip', 'IP Address Ban', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(10, 'blocks', 'blocks', 'Blocks', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(11, 'cronscheduler', 'cronscheduler', 'System Scheduler', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(12, 'logviewer', 'logviewer', 'Log Viewer', NULL, 1, 0, 0, 0, 0, NULL, 0, 0, NOW()),
(13, 'versioning', 'versioning', 'Versioning', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(14, 'wysiwygeditors', 'wysiwygeditors', 'WYSIWYG Editors', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(15, 'emailtemplates', 'emailtemplates', 'Email Templates', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(16, 'help', 'help', 'Help', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(17, 'emailqueue', 'emailqueue', 'Email Queue', NULL, 1, 0, 0, 0, 0, NULL, 0, 0, NOW()),
(18, 'mediamanager', 'mediamanager', 'File Manager', NULL, 1, 0, 0, 0, 0, NULL, 0, 0, NOW()),
(19, 'menus', 'menus', 'Menus', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(20, 'themes', 'themes', 'Themes', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(21, 'macros', 'macros', 'Macros', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(22, 'simplesitemap', 'simplesitemap', 'XML Sitemap', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(23, 'applications', 'applications', 'Applications', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(24, 'sitemanager', 'sitemanager', 'Site Manager', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(25, 'schlixupdater', 'schlixupdater', 'SCHLIX Updater', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW()),
(26, 'landing', 'lp', 'Landing Pages', NULL, 1, 1, 0, 0, 1, NULL, 0, 0, NOW()),
(27, 'tag', 'tag', 'Tag', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, NOW());


--
-- Dumping data for table `gk_contact_categories`
--

INSERT INTO `gk_contact_categories` (`cid`, `guid`, `status`, `parent_id`, `title`, `summary`, `virtual_filename`, `sort_order`, `options`, `permission_read`, `permission_write`, `version`) VALUES
(1, '1176cbbb-eb4b-11e6-bbcc-5856a53c396c', 1, 0, 'Default Category', '', 'default', 0, NULL, NULL, NULL, '1.00');

--
-- Dumping data for table `gk_contact_items`
--

INSERT INTO `gk_contact_items` (`id`, `guid`, `category_id`, `title`, `branch`, `contact_person`, `virtual_filename`, `pobox`, `street`, `city`, `province`, `postal`, `country`, `tollfree`, `phone`, `fax`, `email`, `mobile`, `schema_org_type`, `latitude`, `longitude`, `map_zoom`, `display_email`, `display_map`, `additional_info`, `additional_options`, `status`, `sort_order`, `permission_read`, `permission_write`, `date_created`, `date_modified`, `version`) VALUES
(1, '11770ff3-eb4b-11e6-bbcc-5856a53c396c', 1, 'Contact Person', 'Building Name', 'Mr. Contact Person', 'contact_person', '', '#123, 4567 Road NW', 'Edmonton', 'AB', 'T6L 1X6', 'Canada', '1.888.123.45678', '780.999.9999', '780.888.8888', 'info@schlixcmsdev', '780.777.7777', 'ContactPoint (undefined)', '53.470852300000000', '-113.620087700000000', 0, 0, '1', '<p><img class="thumbnail" style="float: right;" src="system/images/articles/small/demo/bsnwrk_47.jpg" alt="Contact Us">Lorem ipsum dolor sit amet, nam ullum putent accumsan et, has reprimique ullamcorper consequuntur te. Ullum essent putant ea per, nec in munere accommodare. Ad eos doctus signiferumque, eum at suscipit indoctum hendrerit. At cum nisl alterum consulatu. Apeirian reprimique vel in, vim dico eros ei. Ferri commodo eam cu, eu vis tibique gloriatur.</p>\r\n<p>Please note that Google Maps will not load correctly unless you specify <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">Google Maps API key</a> in Contacts Configuration.</p>', '', 1, 0, NULL, NULL, NOW(), NULL, '1.00');


--
-- Dumping data for table `gk_bootstrapslideshow_categories`
--

INSERT INTO `gk_bootstrapslideshow_categories` (`cid`, `guid`, `parent_id`, `title`, `virtual_filename`, `date_created`, `date_modified`, `date_available`, `date_expiry`, `created_by_id`, `modified_by_id`, `locked_by_id`, `summary`, `description`, `sort_order`, `featured`, `status`, `pageview`, `items_per_page`, `permission_write`, `permission_read`, `options`, `meta_key`, `meta_description`, `tags`, `version`) VALUES
(1, '2f857612-ba83-f324-79a9-347684b7b1fe', 0, 'Frontpage Slideshow', 'frontpage-slideshow', NOW(), NULL, NOW(), '0000-00-00 00:00:00', 1, 1, NULL, '', '', NULL, 0, 1, 0, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:13:"display_items";s:17:"categories_sortby";s:3:"cid";s:24:"categories_sortdirection";s:4:"desc";s:12:"items_sortby";s:2:"id";s:19:"items_sortdirection";s:4:"desc";}', '', 'Frontpage Slideshow', '', '1.00');

--
-- Dumping data for table `gk_bootstrapslideshow_items`
--

INSERT INTO `gk_bootstrapslideshow_items` (`id`, `guid`, `category_id`, `title`, `virtual_filename`, `image`, `summary`, `description`, `date_created`, `date_modified`, `date_available`, `date_expiry`, `created_by_id`, `modified_by_id`, `locked_by_id`, `permission_write`, `permission_read`, `meta_key`, `meta_description`, `status`, `featured`, `version`, `pageview`, `sort_order`, `options`, `tags`, `image_position`, `url`, `exclude_from_all`) VALUES
(1, '1983448e-3528-33e4-0da2-bad00b86baf4', 1, 'SCHLIX CMS Magazine Layout Sample', 'schlix-cms-magazine-layout-sample', 'art_6.jpg', '<p>Mauris venenatis efficitur congue. Suspendisse vitae magna dignissim, condimentum tellus eget, mollis nunc. Nullam facilisis rutrum tortor non dapibus. Curabitur ut augue non magna aliquam pulvinar. Duis laoreet mollis mauris sit amet fermentum.</p>', '', NOW(), NULL, NOW(), '0000-00-00 00:00:00', 1, 1, NULL, '', '', '', 'Slideshow 2', 1, 0, '1.00', 0, 1, 'a:1:{i:0;s:17:"display_pagetitle";}', '', 0, '', 0),
(2, '58e5afc8-d6d7-78e4-f99c-4242711ec467', 1, 'Nulla ultrices lacus eu diam pretium', 'nulla-ultrices-lacus-eu-diam-pretium', 'art_4.jpg', '<p>Vim solet audire oblique et, pri ullamcorper contentiones ea. Qui ut quas dicit intellegebat. Rebum dicta partem ei ius, eleifend recteque accusamus ad vix. Et zril pericula pri.</p>', '', NOW(), NULL, NOW(), '0000-00-00 00:00:00', 1, 1, NULL, '', '', '', 'Slideshow 3', 1, 0, '1.00', 0, 2, 'a:1:{i:0;s:17:"display_pagetitle";}', '', 0, '', 0),
(3, '25d4c995-1770-c7d4-8dfb-5b33d2601858', 1, 'Ea electram interesset vim', 'ea-electram-interesset-vim', 'pplcrowd_11.jpg', '<p>Has at ridens nominavi, no utroque probatus vix. Usu erant nobis persecuti ad. Brute expetenda at sit, te vis probatus philosophia. Id ius atqui temporibus definitiones.</p>\r\n<p>You can insert an extra image here too.</p>', '', NOW(), NULL, NOW(), '0000-00-00 00:00:00', 1, 1, 0, '', '', '', 'Slideshow 3', 1, 0, '1.00', 0, 3, 'a:1:{i:0;s:17:"display_pagetitle";}', '', 0, '', 0),
(4, '285cf84b-e726-d9d4-150f-83da83fcd523', 1, 'Sed condimentum bibendum commodo', 'sed-condimentum-bibendum-commodo', 'pplcrowd_13.jpg', '<p>Mauris venenatis efficitur congue. Suspendisse vitae magna dignissim, condimentum tellus eget, mollis nunc. Duis laoreet mollis mauris sit amet fermentum.</p>', '', NOW(), NULL, NOW(), '0000-00-00 00:00:00', 1, 1, 0, '', '', '', 'Slideshow 2', 1, 0, '1.00', 0, 4, 'a:1:{i:0;s:17:"display_pagetitle";}', '', 0, '', 0),
(5, 'b718b857-cfb0-1b34-612f-6918025da043', 1, 'Phasellus placerat vel enim non dignissim', 'phasellus-placerat-vel-enim-non-dignissim', 'art_3.jpg', '<p>Aliquam ultricies erat a leo tincidunt vulputate. Integer mattis, lorem id pellentesque ultricies, sem orci consectetur nibh, ut laoreet leo lorem eu dolor. Sed nulla lorem, commodo non pharetra eget, pellentesque nec velit. Donec porttitor vehicula auctor.</p>', '', NOW(), NULL, NOW(), '0000-00-00 00:00:00', 1, 1, NULL, '', '', '', 'Slideshow 1', 1, 0, '1.00', 0, 5, 'a:1:{i:0;s:17:"display_pagetitle";}', '', 0, '', 0);

--
-- Wysiwyg Profiles
--

INSERT INTO `gk_wysiwyg_profiles` (`id`, `editor_id`, `title`, `virtual_filename`, `sort_order`, `date_created`, `date_modified`, `permission_read`, `permission_write`, `options`, `is_system`) VALUES
(1, 1, 'Blank Text Area', 'blank', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(2, 2, 'TinyMCE4 Full Featured', 'tinymce4-full', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(3, 2, 'TinyMCE4 Simple', 'tinymce4-simple', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(4, 2, 'TinyMCE4 Limited (No Media Manager)', 'tinymce4-limited', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(5, 3, 'CKEditor4 Full Featured', 'ckeditor4-full', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(6, 3, 'CKEditor4 Simple', 'ckeditor4-simple', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(7, 3, 'CKEditor4 Limited (No Media Manager)', 'ckeditor4-limited', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(8, 4, 'CodeMirror PHP', 'codemirror-php', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(9, 4, 'CodeMirror HTML', 'codemirror-html', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(10, 4, 'CodeMirror Javascript', 'codemirror-js', 0, NOW(), NOW(), NULL, NULL, NULL, 1),
(11, 4, 'CodeMirror CSS', 'codemirror-css', 0, NOW(), NOW(), NULL, NULL, NULL, 1);

--
-- TinyMCE4-Full
--

INSERT INTO `gk_wysiwyg_config` (`section`, `key`, `value`, `date_modified`, `modified_by_id`) VALUES
('tinymce4-full', 'array_menubar_top', 'a:7:{i:0;s:4:"file";i:1;s:4:"edit";i:2;s:6:"insert";i:3;s:4:"view";i:4;s:6:"format";i:5;s:5:"table";i:6;s:5:"tools";}', NOW(), 0),
('tinymce4-full', 'array_plugins', 'a:37:{i:0;s:7:"advlist";i:1;s:6:"anchor";i:2;s:8:"autolink";i:3;s:10:"autoresize";i:4;s:7:"charmap";i:5;s:4:"code";i:6;s:10:"codemirror";i:7;s:10:"codesample";i:8;s:11:"colorpicker";i:9;s:11:"contextmenu";i:10;s:8:"compat3x";i:11;s:14:"directionality";i:12;s:9:"emoticons";i:13;s:11:"fontawesome";i:14;s:10:"fullscreen";i:15;s:2:"hr";i:16;s:5:"image";i:17;s:10:"imagetools";i:18;s:14:"insertdatetime";i:19;s:4:"link";i:20;s:5:"lists";i:21;s:5:"media";i:22;s:11:"nonbreaking";i:23;s:11:"noneditable";i:24;s:9:"pagebreak";i:25;s:5:"paste";i:26;s:7:"preview";i:27;s:5:"print";i:28;s:4:"save";i:29;s:13:"searchreplace";i:30;s:5:"table";i:31;s:8:"template";i:32;s:9:"textcolor";i:33;s:11:"textpattern";i:34;s:12:"visualblocks";i:35;s:11:"visualchars";i:36;s:9:"wordcount";}', NOW(), 0),
('tinymce4-full', 'array_toolbar1', 'a:22:{i:0;s:4:"undo";i:1;s:4:"redo";i:2;s:1:"|";i:3;s:11:"styleselect";i:4;s:9:"forecolor";i:5;s:9:"backcolor";i:6;s:1:"|";i:7;s:6:"insert";i:8;s:1:"|";i:9;s:4:"link";i:10;s:6:"unlink";i:11;s:6:"anchor";i:12;s:5:"image";i:13;s:5:"media";i:14;s:5:"table";i:15;s:1:"|";i:16;s:7:"charmap";i:17;s:11:"fontawesome";i:18;s:1:"|";i:19;s:12:"visualblocks";i:20;s:1:"|";i:21;s:10:"codesample";}', NOW(), 0),
('tinymce4-full', 'array_toolbar2', 'a:22:{i:0;s:4:"bold";i:1;s:6:"italic";i:2;s:9:"underline";i:3;s:13:"strikethrough";i:4;s:9:"subscript";i:5;s:11:"superscript";i:6;s:1:"|";i:7;s:12:"removeformat";i:8;s:1:"|";i:9;s:9:"alignleft";i:10;s:11:"aligncenter";i:11;s:10:"alignright";i:12;s:12:"alignjustify";i:13;s:1:"|";i:14;s:7:"bullist";i:15;s:7:"numlist";i:16;s:7:"outdent";i:17;s:6:"indent";i:18;s:10:"blockquote";i:19;s:2:"hr";i:20;s:1:"|";i:21;s:4:"code";}', NOW(), 0),
('tinymce4-full', 'bool_config_allow_conditional_comments', '1', NOW(), 0),
('tinymce4-full', 'bool_config_autoresize_on_init', '1', NOW(), 0),
('tinymce4-full', 'bool_config_elementpath', '1', NOW(), 0),
('tinymce4-full', 'bool_config_end_container_on_empty_block', '1', NOW(), 0),
('tinymce4-full', 'bool_config_fix_list_elements', '1', NOW(), 0),
('tinymce4-full', 'bool_config_force_hex_style_colors', '1', NOW(), 0),
('tinymce4-full', 'bool_config_image_advtab', '1', NOW(), 0),
('tinymce4-full', 'bool_config_image_dimensions', '', NOW(), 0),
('tinymce4-full', 'bool_config_importcss_append', '1', NOW(), 0),
('tinymce4-full', 'bool_config_statusbar', '1', NOW(), 0),
('tinymce4-full', 'bool_config_typeahead_urls', '1', NOW(), 0),
('tinymce4-full', 'bool_forced_root_block', '1', NOW(), 0),
('tinymce4-full', 'str_config_autoresize_max_height', '800', NOW(), 0),
('tinymce4-full', 'str_config_autoresize_min_height', '400', NOW(), 0),
('tinymce4-full', 'str_config_extended_valid_elements', 'strike,span[class|style|id],i[class],div[class],div,div[id|class|style],script[language|type|src]', NOW(), 0),
('tinymce4-full', 'str_config_importcss_groups', '[ {title: \'Image styles\', filter: /^(img)\\./},\n       {title: \'Heading styles\', filter: /^(h1|h2|h3|h4|h5|h6)\\./},\n       {title: \'Table styles\', filter: /^(table|td|tr)\\./},\n       {title: \'List styles\', filter: /^(ul|li)\\./},\n       {title: \'Block styles\', filter: /^(div|p)\\./},\n       {title: \'Link styles\', filter: /^(a)\\./},\n       {title: \'Generic styles\'} ]', NOW(), 0),
('tinymce4-full', 'str_config_init_instance_callback', 'function (inst) { \n           inst.execCommand(\'mceAutoResize\'); // please enable the autoresize plugin\n         }', NOW(), 0),
('tinymce4-full', 'str_config_schema', 'html5', NOW(), 0),
('tinymce4-full', 'str_config_selector', 'textarea.wysiwyg', NOW(), 0),
('tinymce4-full', 'str_config_setup', 'function (editor) {\n           editor.on(\'change\', function () {\n               tinymce.triggerSave(); // this function is necessary for SCHLIX CMS - DO NOT REMOVE THIS LINE!\n           });\n       }', NOW(), 0),
('tinymce4-full', 'str_config_width', '100%', NOW(), 0),
('tinymce4-full', 'str_media_manager', 'schlix', NOW(), 0),
('tinymce4-full', 'str_media_manager_image_list', 'schlix', NOW(), 0),
('tinymce4-full', 'str_media_manager_link_list', 'schlix', NOW(), 0),
('tinymce4-full', 'str_media_manager_media_list', 'schlix', NOW(), 0),
('tinymce4-full', 'str_media_permission', 'full', NOW(), 0);
--
-- TinyMCE4-simple
--
INSERT INTO `gk_wysiwyg_config` (`section`, `key`, `value`, `date_modified`, `modified_by_id`) VALUES
('tinymce4-simple', 'bool_config_menubar', '', NOW(), 0),
('tinymce4-simple', 'array_plugins', 'a:17:{i:0;s:7:"advlist";i:1;s:8:"autolink";i:2;s:5:"lists";i:3;s:4:"link";i:4;s:5:"image";i:5;s:7:"charmap";i:6;s:5:"print";i:7;s:7:"preview";i:8;s:6:"anchor";i:9;s:13:"searchreplace";i:10;s:12:"visualblocks";i:11;s:14:"insertdatetime";i:12;s:5:"media";i:13;s:5:"table";i:14;s:11:"contextmenu";i:15;s:5:"paste";i:16;s:10:"codemirror";}', NOW(), 0),
('tinymce4-simple', 'array_toolbar1', 'a:22:{i:0;s:4:"undo";i:1;s:4:"redo";i:2;s:1:"|";i:3;s:6:"insert";i:4;s:1:"|";i:5;s:11:"styleselect";i:6;s:1:"|";i:7;s:4:"bold";i:8;s:6:"italic";i:9;s:1:"|";i:10;s:9:"alignleft";i:11;s:11:"aligncenter";i:12;s:10:"alignright";i:13;s:12:"alignjustify";i:14;s:1:"|";i:15;s:7:"bullist";i:16;s:7:"numlist";i:17;s:7:"outdent";i:18;s:6:"indent";i:19;s:1:"|";i:20;s:4:"link";i:21;s:5:"image";}', NOW(), 0),
('tinymce4-simple', 'bool_config_allow_conditional_comments', '1', NOW(), 0),
('tinymce4-simple', 'bool_config_autoresize_on_init', '1', NOW(), 0),
('tinymce4-simple', 'bool_config_elementpath', '1', NOW(), 0),
('tinymce4-simple', 'bool_config_end_container_on_empty_block', '1', NOW(), 0),
('tinymce4-simple', 'bool_config_fix_list_elements', '1', NOW(), 0),
('tinymce4-simple', 'bool_config_force_hex_style_colors', '1', NOW(), 0),
('tinymce4-simple', 'bool_config_image_advtab', '1', NOW(), 0),
('tinymce4-simple', 'bool_config_image_dimensions', '', NOW(), 0),
('tinymce4-simple', 'bool_config_importcss_append', '1', NOW(), 0),
('tinymce4-simple', 'bool_config_statusbar', '1', NOW(), 0),
('tinymce4-simple', 'bool_config_typeahead_urls', '1', NOW(), 0),
('tinymce4-simple', 'bool_forced_root_block', '1', NOW(), 0),
('tinymce4-simple', 'str_config_autoresize_max_height', '800', NOW(), 0),
('tinymce4-simple', 'str_config_autoresize_min_height', '400', NOW(), 0),
('tinymce4-simple', 'str_config_extended_valid_elements', 'strike,span[class|style|id],i[class],div[class],div,div[id|class|style],script[language|type|src]', NOW(), 0),
('tinymce4-simple', 'str_config_importcss_groups', '[ {title: \'Image styles\', filter: /^(img)\\./},\n       {title: \'Heading styles\', filter: /^(h1|h2|h3|h4|h5|h6)\\./},\n       {title: \'Table styles\', filter: /^(table|td|tr)\\./},\n       {title: \'List styles\', filter: /^(ul|li)\\./},\n       {title: \'Block styles\', filter: /^(div|p)\\./},\n       {title: \'Link styles\', filter: /^(a)\\./},\n       {title: \'Generic styles\'} ]', NOW(), 0),
('tinymce4-simple', 'str_config_init_instance_callback', 'function (inst) { \n           inst.execCommand(\'mceAutoResize\'); // please enable the autoresize plugin\n         }', NOW(), 0),
('tinymce4-simple', 'str_config_schema', 'html5', NOW(), 0),
('tinymce4-simple', 'str_config_selector', 'textarea.wysiwyg', NOW(), 0),
('tinymce4-simple', 'str_config_setup', 'function (editor) {\n           editor.on(\'change\', function () {\n               tinymce.triggerSave(); // this function is necessary for SCHLIX CMS - DO NOT REMOVE THIS LINE!\n           });\n       }', NOW(), 0),
('tinymce4-simple', 'str_config_width', '100%', NOW(), 0),
('tinymce4-simple', 'str_media_manager', 'schlix', NOW(), 0),
('tinymce4-simple', 'str_media_manager_image_list', 'schlix', NOW(), 0),
('tinymce4-simple', 'str_media_manager_link_list', 'schlix', NOW(), 0),
('tinymce4-simple', 'str_media_manager_media_list', 'schlix', NOW(), 0),
('tinymce4-simple', 'str_media_permission', 'limited', NOW(), 0);
--
-- TinyMCE4-limited
--
INSERT INTO `gk_wysiwyg_config` (`section`, `key`, `value`, `date_modified`, `modified_by_id`) VALUES
('tinymce4-limited', 'bool_config_menubar', '', NOW(), 0),
('tinymce4-limited', 'array_plugins', 'a:16:{i:0;s:7:"advlist";i:1;s:8:"autolink";i:2;s:5:"lists";i:3;s:4:"link";i:4;s:5:"image";i:5;s:7:"charmap";i:6;s:5:"print";i:7;s:7:"preview";i:8;s:6:"anchor";i:9;s:13:"searchreplace";i:10;s:12:"visualblocks";i:11;s:14:"insertdatetime";i:12;s:5:"table";i:13;s:11:"contextmenu";i:14;s:5:"paste";i:15;s:10:"codemirror";}', NOW(), 0),
('tinymce4-limited', 'array_toolbar1', 'a:22:{i:0;s:4:"undo";i:1;s:4:"redo";i:2;s:1:"|";i:3;s:6:"insert";i:4;s:1:"|";i:5;s:11:"styleselect";i:6;s:1:"|";i:7;s:4:"bold";i:8;s:6:"italic";i:9;s:1:"|";i:10;s:9:"alignleft";i:11;s:11:"aligncenter";i:12;s:10:"alignright";i:13;s:12:"alignjustify";i:14;s:1:"|";i:15;s:7:"bullist";i:16;s:7:"numlist";i:17;s:7:"outdent";i:18;s:6:"indent";i:19;s:1:"|";i:20;s:4:"link";i:21;s:5:"image";}', NOW(), 0),
('tinymce4-limited', 'bool_config_allow_conditional_comments', '1', NOW(), 0),
('tinymce4-limited', 'bool_config_autoresize_on_init', '1', NOW(), 0),
('tinymce4-limited', 'bool_config_elementpath', '1', NOW(), 0),
('tinymce4-limited', 'bool_config_end_container_on_empty_block', '1', NOW(), 0),
('tinymce4-limited', 'bool_config_fix_list_elements', '1', NOW(), 0),
('tinymce4-limited', 'bool_config_force_hex_style_colors', '1', NOW(), 0),
('tinymce4-limited', 'bool_config_image_advtab', '1', NOW(), 0),
('tinymce4-limited', 'bool_config_image_dimensions', '', NOW(), 0),
('tinymce4-limited', 'bool_config_importcss_append', '1', NOW(), 0),
('tinymce4-limited', 'bool_config_statusbar', '1', NOW(), 0),
('tinymce4-limited', 'bool_config_typeahead_urls', '1', NOW(), 0),
('tinymce4-limited', 'bool_forced_root_block', '1', NOW(), 0),
('tinymce4-limited', 'str_config_autoresize_max_height', '800', NOW(), 0),
('tinymce4-limited', 'str_config_autoresize_min_height', '400', NOW(), 0),
('tinymce4-limited', 'str_config_extended_valid_elements', 'strike,span[class|style|id],i[class],div[class],div,div[id|class|style],script[language|type|src]', NOW(), 0),
('tinymce4-limited', 'str_config_init_instance_callback', 'function (inst) { \n           inst.execCommand(\'mceAutoResize\'); // please enable the autoresize plugin\n         }', NOW(), 0),
('tinymce4-limited', 'str_config_schema', 'html5', NOW(), 0),
('tinymce4-limited', 'str_config_selector', 'textarea.wysiwyg', NOW(), 0),
('tinymce4-limited', 'str_config_setup', 'function (editor) {\n           editor.on(\'change\', function () {\n               tinymce.triggerSave(); // this function is necessary for SCHLIX CMS - DO NOT REMOVE THIS LINE!\n           });\n       }', NOW(), 0),
('tinymce4-limited', 'str_config_width', '100%', NOW(), 0);

--
-- CKEditor4-full
--

INSERT INTO `gk_wysiwyg_config` (`section`, `key`, `value`, `date_modified`, `modified_by_id`) VALUES
('ckeditor4-full', 'array_plugins', 'a:53:{i:0;s:11:"basicstyles";i:1;s:10:"blockquote";i:2;s:9:"clipboard";i:3;s:11:"codesnippet";i:4;s:11:"colorbutton";i:5;s:11:"colordialog";i:6;s:11:"contextmenu";i:7;s:14:"copyformatting";i:8;s:12:"dialogadvtab";i:9;s:3:"div";i:10;s:12:"elementspath";i:11;s:8:"enterkey";i:12;s:8:"entities";i:13;s:11:"filebrowser";i:14;s:4:"find";i:15;s:13:"floatingspace";i:16;s:4:"font";i:17;s:6:"format";i:18;s:14:"horizontalrule";i:19;s:10:"htmlwriter";i:20;s:6:"iframe";i:21;s:12:"iframedialog";i:22;s:5:"image";i:23;s:11:"indentblock";i:24;s:10:"indentlist";i:25;s:7:"justify";i:26;s:8:"language";i:27;s:4:"link";i:28;s:4:"list";i:29;s:9:"liststyle";i:30;s:9:"magicline";i:31;s:8:"maximize";i:32;s:8:"onchange";i:33;s:9:"pagebreak";i:34;s:13:"pastefromword";i:35;s:9:"pastetext";i:36;s:7:"preview";i:37;s:12:"removeformat";i:38;s:6:"resize";i:39;s:4:"save";i:40;s:9:"selectall";i:41;s:10:"showblocks";i:42;s:11:"showborders";i:43;s:10:"sourcearea";i:44;s:11:"specialchar";i:45;s:11:"stylescombo";i:46;s:3:"tab";i:47;s:5:"table";i:48;s:10:"tabletools";i:49;s:7:"toolbar";i:50;s:4:"undo";i:51;s:6:"widget";i:52;s:11:"wysiwygarea";}', NOW(), 0),
('ckeditor4-full', 'array_extra_plugins', 'a:3:{i:0;s:10:"codemirror";i:1;s:11:"fontawesome";i:2;s:16:"schlixcmsbrowser";}', NOW(), 0),
('ckeditor4-full', 'array_toolbar1', 'a:25:{i:0;s:3:"Cut";i:1;s:4:"Copy";i:2;s:5:"Paste";i:3;s:9:"PasteText";i:4;s:13:"PasteFromWord";i:5;s:1:"|";i:6;s:4:"Find";i:7;s:7:"Replace";i:8;s:4:"Undo";i:9;s:4:"Redo";i:10;s:1:"|";i:11;s:6:"Format";i:12;s:6:"Styles";i:13;s:9:"TextColor";i:14;s:7:"BGColor";i:15;s:1:"|";i:16;s:9:"CreateDiv";i:17;s:5:"Table";i:18;s:1:"|";i:19;s:11:"SpecialChar";i:20;s:11:"FontAwesome";i:21;s:1:"|";i:22;s:10:"ShowBlocks";i:23;s:1:"|";i:24;s:11:"CodeSnippet";}', NOW(), 0),
('ckeditor4-full', 'array_toolbar2', 'a:28:{i:0;s:4:"Bold";i:1;s:6:"Italic";i:2;s:9:"Underline";i:3;s:6:"Strike";i:4;s:9:"Subscript";i:5;s:11:"Superscript";i:6;s:1:"|";i:7;s:12:"RemoveFormat";i:8;s:1:"|";i:9;s:11:"JustifyLeft";i:10;s:13:"JustifyCenter";i:11;s:12:"JustifyRight";i:12;s:12:"JustifyBlock";i:13;s:1:"|";i:14;s:12:"NumberedList";i:15;s:12:"BulletedList";i:16;s:1:"|";i:17;s:7:"Outdent";i:18;s:6:"Indent";i:19;s:10:"Blockquote";i:20;s:14:"HorizontalRule";i:21;s:1:"|";i:22;s:4:"Link";i:23;s:6:"Unlink";i:24;s:6:"Anchor";i:25;s:5:"Image";i:26;s:1:"|";i:27;s:6:"Source";}', NOW(), 0),
('ckeditor4-full', 'str_media_permission', 'full', NOW(), 0),
('ckeditor4-full', 'str_file_browser', 'schlix', NOW(), 0),
('ckeditor4-full', 'str_image_browser', 'schlix', NOW(), 0),
('ckeditor4-full', 'str_donot_remove_these_elements', 'strike,span,b,i,div,script', NOW(), 0),
('ckeditor4-full', 'str_config_filebrowserWindowHeight', '500', NOW(), 0),
('ckeditor4-full', 'str_config_filebrowserWindowWidth', '800', NOW(), 0),
('ckeditor4-full', 'str_config_autoGrow_bottomSpace', '', NOW(), 0),
('ckeditor4-full', 'str_config_autoGrow_maxHeight', '800', NOW(), 0),
('ckeditor4-full', 'str_config_autoGrow_minHeight', '400', NOW(), 0),
('ckeditor4-full', 'bool_config_resizeEnabled', '1', NOW(), 0),
('ckeditor4-full', 'str_config_height', '200', NOW(), 0),
('ckeditor4-full', 'str_config_width', 'auto', NOW(), 0),
('ckeditor4-full', 'str_config_removeDialogTabs', 'link:upload;image:upload', NOW(), 0),
('ckeditor4-full', 'bool_config_disableNativeTableHandles', '1', NOW(), 0),
('ckeditor4-full', 'bool_config_autoGrow_onStartup', '1', NOW(), 0),
('ckeditor4-full', 'bool_config_toolbarStartupExpanded', '1', NOW(), 0),
('ckeditor4-full', 'bool_config_toolbarCanCollapse', '', NOW(), 0),
('ckeditor4-full', 'str_config_schlix_selector', 'wysiwyg', NOW(), 0),
('ckeditor4-full', 'str_schlix_function_init', '// please keep this function so you can save with Apply button\nfor (var instance in CKEDITOR.instances )\n{  \n    CKEDITOR.instances[instance].on( \'change\', SCHLIX.CMS.WysiwygHelper.fixAutoUpdateForm);\n}', NOW(), 0);

--
-- CKEditor4-simple
--
INSERT INTO `gk_wysiwyg_config` (`section`, `key`, `value`, `date_modified`, `modified_by_id`) VALUES
('ckeditor4-simple', 'array_plugins', 'a:52:{i:0;s:11:"basicstyles";i:1;s:10:"blockquote";i:2;s:9:"clipboard";i:3;s:11:"colorbutton";i:4;s:11:"colordialog";i:5;s:11:"contextmenu";i:6;s:14:"copyformatting";i:7;s:12:"dialogadvtab";i:8;s:3:"div";i:9;s:12:"elementspath";i:10;s:8:"enterkey";i:11;s:8:"entities";i:12;s:11:"filebrowser";i:13;s:4:"find";i:14;s:13:"floatingspace";i:15;s:4:"font";i:16;s:6:"format";i:17;s:14:"horizontalrule";i:18;s:10:"htmlwriter";i:19;s:6:"iframe";i:20;s:12:"iframedialog";i:21;s:5:"image";i:22;s:11:"indentblock";i:23;s:10:"indentlist";i:24;s:7:"justify";i:25;s:8:"language";i:26;s:4:"link";i:27;s:4:"list";i:28;s:9:"liststyle";i:29;s:9:"magicline";i:30;s:8:"maximize";i:31;s:8:"onchange";i:32;s:9:"pagebreak";i:33;s:13:"pastefromword";i:34;s:9:"pastetext";i:35;s:7:"preview";i:36;s:12:"removeformat";i:37;s:6:"resize";i:38;s:4:"save";i:39;s:9:"selectall";i:40;s:10:"showblocks";i:41;s:11:"showborders";i:42;s:10:"sourcearea";i:43;s:11:"specialchar";i:44;s:11:"stylescombo";i:45;s:3:"tab";i:46;s:5:"table";i:47;s:10:"tabletools";i:48;s:7:"toolbar";i:49;s:4:"undo";i:50;s:6:"widget";i:51;s:11:"wysiwygarea";}', NOW(), 0),
('ckeditor4-simple', 'array_extra_plugins', 'a:2:{i:0;s:10:"codemirror";i:1;s:16:"schlixcmsbrowser";}', NOW(), 0),
('ckeditor4-simple', 'array_toolbar1', 'a:26:{i:0;s:4:"Bold";i:1;s:6:"Italic";i:2;s:9:"Underline";i:3;s:6:"Strike";i:4;s:9:"Subscript";i:5;s:11:"Superscript";i:6;s:1:"|";i:7;s:12:"RemoveFormat";i:8;s:1:"|";i:9;s:11:"JustifyLeft";i:10;s:13:"JustifyCenter";i:11;s:12:"JustifyRight";i:12;s:12:"JustifyBlock";i:13;s:1:"|";i:14;s:12:"NumberedList";i:15;s:12:"BulletedList";i:16;s:1:"|";i:17;s:7:"Outdent";i:18;s:6:"Indent";i:19;s:10:"Blockquote";i:20;s:14:"HorizontalRule";i:21;s:1:"|";i:22;s:4:"Link";i:23;s:6:"Unlink";i:24;s:6:"Anchor";i:25;s:5:"Image";}', NOW(), 0),
('ckeditor4-simple', 'array_toolbar2', 'a:0:{}', NOW(), 0),
('ckeditor4-simple', 'array_toolbar3', 'a:0:{}', NOW(), 0),
('ckeditor4-simple', 'array_toolbar4', 'a:0:{}', NOW(), 0),
('ckeditor4-simple', 'str_media_permission', 'limited', NOW(), 0),
('ckeditor4-simple', 'str_file_browser', 'schlix', NOW(), 0),
('ckeditor4-simple', 'str_image_browser', 'schlix', NOW(), 0),
('ckeditor4-simple', 'str_donot_remove_these_elements', 'strike,span,b,i,div', NOW(), 0),
('ckeditor4-simple', 'str_config_filebrowserWindowHeight', '500', NOW(), 0),
('ckeditor4-simple', 'str_config_filebrowserWindowWidth', '800', NOW(), 0),
('ckeditor4-simple', 'str_config_autoGrow_bottomSpace', '', NOW(), 0),
('ckeditor4-simple', 'str_config_autoGrow_maxHeight', '800', NOW(), 0),
('ckeditor4-simple', 'str_config_autoGrow_minHeight', '400', NOW(), 0),
('ckeditor4-simple', 'bool_config_resizeEnabled', '1', NOW(), 0),
('ckeditor4-simple', 'str_config_height', '200', NOW(), 0),
('ckeditor4-simple', 'str_config_width', 'auto', NOW(), 0),
('ckeditor4-simple', 'str_config_removeDialogTabs', 'link:upload;image:upload', NOW(), 0),
('ckeditor4-simple', 'bool_config_disableNativeTableHandles', '1', NOW(), 0),
('ckeditor4-simple', 'bool_config_autoGrow_onStartup', '1', NOW(), 0),
('ckeditor4-simple', 'bool_config_toolbarStartupExpanded', '1', NOW(), 0),
('ckeditor4-simple', 'bool_config_toolbarCanCollapse', '', NOW(), 0),
('ckeditor4-simple', 'str_config_schlix_selector', 'wysiwyg', NOW(), 0),
('ckeditor4-simple', 'str_schlix_function_init', '// please keep this function so you can save with Apply button\nfor (var instance in CKEDITOR.instances )\n{  \n    CKEDITOR.instances[instance].on( \'change\', SCHLIX.CMS.WysiwygHelper.fixAutoUpdateForm);\n}', NOW(), 0);
--
-- CKEditor4-limited
--
INSERT INTO `gk_wysiwyg_config` (`section`, `key`, `value`, `date_modified`, `modified_by_id`) VALUES
('ckeditor4-limited', 'array_plugins', 'a:50:{i:0;s:11:"basicstyles";i:1;s:10:"blockquote";i:2;s:9:"clipboard";i:3;s:11:"colorbutton";i:4;s:11:"colordialog";i:5;s:11:"contextmenu";i:6;s:14:"copyformatting";i:7;s:12:"dialogadvtab";i:8;s:3:"div";i:9;s:12:"elementspath";i:10;s:8:"enterkey";i:11;s:8:"entities";i:12;s:11:"filebrowser";i:13;s:4:"find";i:14;s:13:"floatingspace";i:15;s:4:"font";i:16;s:6:"format";i:17;s:14:"horizontalrule";i:18;s:10:"htmlwriter";i:19;s:6:"iframe";i:20;s:12:"iframedialog";i:21;s:11:"indentblock";i:22;s:10:"indentlist";i:23;s:7:"justify";i:24;s:8:"language";i:25;s:4:"list";i:26;s:9:"liststyle";i:27;s:9:"magicline";i:28;s:8:"maximize";i:29;s:8:"onchange";i:30;s:9:"pagebreak";i:31;s:13:"pastefromword";i:32;s:9:"pastetext";i:33;s:7:"preview";i:34;s:12:"removeformat";i:35;s:6:"resize";i:36;s:4:"save";i:37;s:9:"selectall";i:38;s:10:"showblocks";i:39;s:11:"showborders";i:40;s:10:"sourcearea";i:41;s:11:"specialchar";i:42;s:11:"stylescombo";i:43;s:3:"tab";i:44;s:5:"table";i:45;s:10:"tabletools";i:46;s:7:"toolbar";i:47;s:4:"undo";i:48;s:6:"widget";i:49;s:11:"wysiwygarea";}', NOW(), 0),
('ckeditor4-limited', 'array_extra_plugins', 'a:2:{i:0;s:11:"fontawesome";i:1;s:16:"schlixcmsbrowser";}', NOW(), 0),
('ckeditor4-limited', 'array_toolbar1', 'a:23:{i:0;s:4:"Bold";i:1;s:6:"Italic";i:2;s:9:"Underline";i:3;s:6:"Strike";i:4;s:9:"Subscript";i:5;s:11:"Superscript";i:6;s:1:"|";i:7;s:12:"RemoveFormat";i:8;s:1:"|";i:9;s:11:"JustifyLeft";i:10;s:13:"JustifyCenter";i:11;s:12:"JustifyRight";i:12;s:12:"JustifyBlock";i:13;s:1:"|";i:14;s:12:"NumberedList";i:15;s:12:"BulletedList";i:16;s:1:"|";i:17;s:7:"Outdent";i:18;s:6:"Indent";i:19;s:1:"|";i:20;s:6:"Anchor";i:21;s:1:"|";i:22;s:6:"Source";}', NOW(), 0),
('ckeditor4-limited', 'array_toolbar2', 'a:0:{}', NOW(), 0),
('ckeditor4-limited', 'array_toolbar3', 'a:0:{}', NOW(), 0),
('ckeditor4-limited', 'array_toolbar4', 'a:0:{}', NOW(), 0),
('ckeditor4-limited', 'str_media_permission', '', NOW(), 0),
('ckeditor4-limited', 'str_file_browser', 'none', NOW(), 0),
('ckeditor4-limited', 'str_image_browser', 'none', NOW(), 0),
('ckeditor4-limited', 'str_config_filebrowserWindowHeight', '500', NOW(), 0),
('ckeditor4-limited', 'str_config_filebrowserWindowWidth', '800', NOW(), 0),
('ckeditor4-limited', 'str_config_autoGrow_bottomSpace', '', NOW(), 0),
('ckeditor4-limited', 'str_config_autoGrow_maxHeight', '800', NOW(), 0),
('ckeditor4-limited', 'str_config_autoGrow_minHeight', '400', NOW(), 0),
('ckeditor4-limited', 'bool_config_resizeEnabled', '1', NOW(), 0),
('ckeditor4-limited', 'str_config_height', '200', NOW(), 0),
('ckeditor4-limited', 'str_config_width', 'auto', NOW(), 0),
('ckeditor4-limited', 'str_config_removeDialogTabs', 'link:upload;image:upload', NOW(), 0),
('ckeditor4-limited', 'bool_config_disableNativeTableHandles', '1', NOW(), 0),
('ckeditor4-limited', 'bool_config_autoGrow_onStartup', '1', NOW(), 0),
('ckeditor4-limited', 'bool_config_toolbarStartupExpanded', '1', NOW(), 0),
('ckeditor4-limited', 'bool_config_toolbarCanCollapse', '', NOW(), 0),
('ckeditor4-limited', 'str_config_schlix_selector', 'wysiwyg', NOW(), 0),
('ckeditor4-limited', 'str_schlix_function_init', '// please keep this function so you can save with Apply button\nfor (var instance in CKEDITOR.instances )\n{  \n    CKEDITOR.instances[instance].on( \'change\', SCHLIX.CMS.WysiwygHelper.fixAutoUpdateForm);\n}', NOW(), 0);

--
-- CodeMirror
--


INSERT INTO `gk_wysiwyg_config` (`section`, `key`, `value`, `date_modified`, `modified_by_id`) VALUES
('codemirror-php', 'bool_config_autoCloseBrackets', '1', NOW(), 0),
('codemirror-php', 'bool_config_autoCloseTags', '1', NOW(), 0),
('codemirror-php', 'bool_config_autoFormatOnStart', '', NOW(), 0),
('codemirror-php', 'bool_config_autoFormatOnUncomment', '1', NOW(), 0),
('codemirror-php', 'bool_config_continueComments', '1', NOW(), 0),
('codemirror-php', 'bool_config_enableCodeFolding', '1', NOW(), 0),
('codemirror-php', 'bool_config_enableCodeFormatting', '1', NOW(), 0),
('codemirror-php', 'bool_config_enableSearchTools', '1', NOW(), 0),
('codemirror-php', 'bool_config_highlightMatches', '1', NOW(), 0),
('codemirror-php', 'bool_config_indentWithTabs', '1', NOW(), 0),
('codemirror-php', 'bool_config_lineNumbers', '1', NOW(), 0),
('codemirror-php', 'bool_config_lineWrapping', '1', NOW(), 0),
('codemirror-php', 'bool_config_matchBrackets', '1', NOW(), 0),
('codemirror-php', 'bool_config_matchTags', '1', NOW(), 0),
('codemirror-php', 'bool_config_showAutoCompleteButton', '1', NOW(), 0),
('codemirror-php', 'bool_config_showSearchButton', '1', NOW(), 0),
('codemirror-php', 'bool_config_showTrailingSpace', '1', NOW(), 0),
('codemirror-php', 'bool_config_showUncommentButton', '1', NOW(), 0),
('codemirror-php', 'bool_config_styleActiveLine', '1', NOW(), 0),
('codemirror-php', 'str_config_schlix_selector', 'wysiwyg', NOW(), 0),
('codemirror-php', 'str_config_theme', 'mbo', NOW(), 0),
('codemirror-php', 'str_config_mode', 'php', NOW(), 0),
('codemirror-html', 'bool_config_autoCloseBrackets', '1', NOW(), 0),
('codemirror-html', 'bool_config_autoCloseTags', '1', NOW(), 0),
('codemirror-html', 'bool_config_autoFormatOnStart', '', NOW(), 0),
('codemirror-html', 'bool_config_autoFormatOnUncomment', '1', NOW(), 0),
('codemirror-html', 'bool_config_continueComments', '1', NOW(), 0),
('codemirror-html', 'bool_config_enableCodeFolding', '1', NOW(), 0),
('codemirror-html', 'bool_config_enableCodeFormatting', '1', NOW(), 0),
('codemirror-html', 'bool_config_enableSearchTools', '1', NOW(), 0),
('codemirror-html', 'bool_config_highlightMatches', '1', NOW(), 0),
('codemirror-html', 'bool_config_indentWithTabs', '1', NOW(), 0),
('codemirror-html', 'bool_config_lineNumbers', '1', NOW(), 0),
('codemirror-html', 'bool_config_lineWrapping', '1', NOW(), 0),
('codemirror-html', 'bool_config_matchBrackets', '1', NOW(), 0),
('codemirror-html', 'bool_config_matchTags', '1', NOW(), 0),
('codemirror-html', 'bool_config_showAutoCompleteButton', '1', NOW(), 0),
('codemirror-html', 'bool_config_showSearchButton', '1', NOW(), 0),
('codemirror-html', 'bool_config_showTrailingSpace', '1', NOW(), 0),
('codemirror-html', 'bool_config_showUncommentButton', '1', NOW(), 0),
('codemirror-html', 'bool_config_styleActiveLine', '1', NOW(), 0),
('codemirror-html', 'str_config_schlix_selector', 'wysiwyg', NOW(), 0),
('codemirror-html', 'str_config_theme', 'mbo', NOW(), 0),
('codemirror-html', 'str_config_mode', 'htmlmixed', NOW(), 0),
('codemirror-js', 'bool_config_autoCloseBrackets', '1', NOW(), 0),
('codemirror-js', 'bool_config_autoCloseTags', '1', NOW(), 0),
('codemirror-js', 'bool_config_autoFormatOnStart', '', NOW(), 0),
('codemirror-js', 'bool_config_autoFormatOnUncomment', '1', NOW(), 0),
('codemirror-js', 'bool_config_continueComments', '1', NOW(), 0),
('codemirror-js', 'bool_config_enableCodeFolding', '1', NOW(), 0),
('codemirror-js', 'bool_config_enableCodeFormatting', '1', NOW(), 0),
('codemirror-js', 'bool_config_enableSearchTools', '1', NOW(), 0),
('codemirror-js', 'bool_config_highlightMatches', '1', NOW(), 0),
('codemirror-js', 'bool_config_indentWithTabs', '1', NOW(), 0),
('codemirror-js', 'bool_config_lineNumbers', '1', NOW(), 0),
('codemirror-js', 'bool_config_lineWrapping', '1', NOW(), 0),
('codemirror-js', 'bool_config_matchBrackets', '1', NOW(), 0),
('codemirror-js', 'bool_config_matchTags', '1', NOW(), 0),
('codemirror-js', 'bool_config_showAutoCompleteButton', '1', NOW(), 0),
('codemirror-js', 'bool_config_showSearchButton', '1', NOW(), 0),
('codemirror-js', 'bool_config_showTrailingSpace', '1', NOW(), 0),
('codemirror-js', 'bool_config_showUncommentButton', '1', NOW(), 0),
('codemirror-js', 'bool_config_styleActiveLine', '1', NOW(), 0),
('codemirror-js', 'str_config_schlix_selector', 'wysiwyg', NOW(), 0),
('codemirror-js', 'str_config_theme', 'mbo', NOW(), 0),
('codemirror-js', 'str_config_mode', 'js', NOW(), 0),
('codemirror-css', 'bool_config_autoCloseBrackets', '1', NOW(), 0),
('codemirror-css', 'bool_config_autoCloseTags', '1', NOW(), 0),
('codemirror-css', 'bool_config_autoFormatOnStart', '', NOW(), 0),
('codemirror-css', 'bool_config_autoFormatOnUncomment', '1', NOW(), 0),
('codemirror-css', 'bool_config_continueComments', '1', NOW(), 0),
('codemirror-css', 'bool_config_enableCodeFolding', '1', NOW(), 0),
('codemirror-css', 'bool_config_enableCodeFormatting', '1', NOW(), 0),
('codemirror-css', 'bool_config_enableSearchTools', '1', NOW(), 0),
('codemirror-css', 'bool_config_highlightMatches', '1', NOW(), 0),
('codemirror-css', 'bool_config_indentWithTabs', '1', NOW(), 0),
('codemirror-css', 'bool_config_lineNumbers', '1', NOW(), 0),
('codemirror-css', 'bool_config_lineWrapping', '1', NOW(), 0),
('codemirror-css', 'bool_config_matchBrackets', '1', NOW(), 0),
('codemirror-css', 'bool_config_matchTags', '1', NOW(), 0),
('codemirror-css', 'bool_config_showAutoCompleteButton', '1', NOW(), 0),
('codemirror-css', 'bool_config_showSearchButton', '1', NOW(), 0),
('codemirror-css', 'bool_config_showTrailingSpace', '1', NOW(), 0),
('codemirror-css', 'bool_config_showUncommentButton', '1', NOW(), 0),
('codemirror-css', 'bool_config_styleActiveLine', '1', NOW(), 0),
('codemirror-css', 'str_config_schlix_selector', 'wysiwyg', NOW(), 0),
('codemirror-css', 'str_config_theme', 'mbo', NOW(), 0),
('codemirror-css', 'str_config_mode', 'css', NOW(), 0);
