/* 
 * Copyright (C) 2016 SCHLIX WEB INC.
 *
 * This software is licensed under SHARED SOURCE; you can redistribute
 * but forking or creating a derivative is prohibited 
 *
 * Please read the LICENSE.txt for details
 */


function previewAvatar () {
    var input = document.getElementById('user_avatar');
    if (input.files && input.files[0]) {
        var reader = new FileReader();

        reader.onload = function (e) {
            var preview = document.getElementById('preview_avatar');
            preview.src = e.target.result;
            preview.style.display = '';
        };

        reader.readAsDataURL(input.files[0]);
    }
}    

function registerActionReduceSpm()
{
    
    var frm = SCHLIX.Dom.get('registeruser');
    if (frm)
    {
        frm.action =  register_action;
    }
}

function onDOMReady()
{
    SCHLIX.Event.on('user_avatar', 'change', previewAvatar);
    SCHLIX.Event.onAvailable('registeruser', registerActionReduceSpm);

}

SCHLIX.Event.onDOMReady(onDOMReady);