<?php
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
if (!defined('SCHLIX_VERSION'))
    die();
global $CurrentUser;

$user = $CurrentUser->getCurrentUserInfo();
?>
<h1><?= ___('Welcome!'); ?> 
</h1>
<hr />
<?php if (empty($requested_app)): ?>



    <!-- Main Welcome Page -->
    <div class="row">
        <div class="col-md-4 col-sm-4">

            <div class="well well-sm">
                <h4 style="margin:0">
                    <span class="fa-stack fa-3x">
                        <i class="far fa-circle fa-stack-2x"></i>
                        <i class="fa fa-user fa-stack-1x"></i>
                    </span>    
                    <?= $user['firstname'] ?>&nbsp;<?= $user['lastname'] ?></h4>
                <hr style="margin:0" />
                <div class="text-right" ><a href="<?= $this->createFriendlyURL('action=myprofile'); ?>"><i class="fa fa-edit"></i> <?= ___('Edit Profile'); ?></a></div>
            </div>

         </div>
        <div class="col-md-4 col-sm-4">
            <div class="well well-sm">
                <h4 style="margin:0">
                    <span class="fa-stack fa-3x">
                        <i class="far fa-circle fa-stack-2x"></i>
                        <i class="fa fa-lock fa-stack-1x"></i>
                    </span>    
                    <?= ___('Password') ?>&nbsp;&bullet;&bullet;&bullet;&bullet;&bullet;&bullet;&bullet;&bullet;</h4>
                </h4>
                
                
                <hr style="margin:0" />
                 <div class="text-right" >
                <a href="<?= $this->createFriendlyURL('action=changepassword'); ?>"><i class="fa fa-lock"></i> <?= ___('Change Password'); ?></a>
                 </div>
            </div>

        </div>    
        <div class="col-md-4 col-sm-4">
            
<div class="pull-right">
    <a href="<?= $this->createFriendlyURL('action=logout'); ?>"><i class="fas fa-sign-out-alt"></i> <?= ___('Logout'); ?></a>
</div>

            
        </div>
        
    </div>    

    <?= $this->getConfig('str_authenticated_users_welcome_text') ?>

    <!-- End main welcome Page -->
<?php else: ?>
    <?php
    $requested_app->viewAuthenticatedUserMainPage();
    ?>
<?php endif; ?>
