<?php
if (!defined('SCHLIX_VERSION'))
    die('No Access');
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
?>

<p><?= ___('For more information about Google Analytics and what these parameters mean, please follow this link') ?>: <a href="https://support.google.com/analytics/" target="_blank">https://support.google.com/analytics/</a></p>
<schlix-config:textbox config-key='str_tracking_id' required="required" label='<?= ___('Tracking ID') ?>' class="form-control" placeholder="<?= ___('For example') ?>: UA-12345678-1" />
<schlix-config:textbox config-key='str_domain_name' label='<?= ___('Domain Name') ?>' class="form-control" placeholder="<?= ___('e.g. schlix.com (without www.)') ?>" />

<schlix-config:checkbox config-key='bool_track_sub_domains' label='<?= ___('Track Subdomains') ?>' />
<schlix-config:checkbox config-key='bool_track_multiple_tld_domains' label='<?= ___('Track Multiple TLD') ?>' />
<schlix-config:checkbox config-key='bool_display_advertiser_support' label='<?= ___('Display Advertiser Support') ?>' />
