<?php

namespace Block;

class LatestBlog extends \SCHLIX\cmsBlock
{
    
    public function Run()
    {            
            $max_entries = $this->config['int_max_entries'];
            $block_title = $this->config['str_block_title'];
            $this->css_class_div = $this->config['str_css_class_div'];
            $int_only_category = (int) $this->config['int_only_category'];
            $blog = new \App\Blog();
            $max_entries = ($max_entries == 0) ?  15 : $max_entries;
            $items = ($int_only_category > 0) ? 
                $blog->getItemsByCategoryID($int_only_category, '*',' status = 1 ',0,$max_entries,'date_created','DESC', true):
                $blog->getAllItems('*',' status = 1 ',0,$max_entries,'date_created','DESC', true);
            $this->loadTemplateFile('view.latestblog',array('blog'=>$blog, 'max_entries'=>$max_entries, 'items'=>$items,'block_title'=>$block_title));
    }
}