<?php
namespace Block;

class Popular extends \SCHLIX\cmsBlock
{
	public function Run()
	{
		$max_entries = $this->config['int_max_entries'];
		$block_title = $this->config['str_block_title'];
		$app = $this->config['str_app'];

                if (!empty($app))
                {
                    $full_app_name = '\\App\\'.$app;

                    $obj = new $full_app_name();
                    $max_entries = ($max_entries == 0) ?  15 : $max_entries;
                    $block_title = (empty($block_title)) ? 'Popular '.$obj->getApplicationDescription() : $block_title;
                    $items = $obj->getAllItems('*',' status = 1 ',0,$max_entries,'pageview','DESC', true);
                    $items_count = (count ($items) > $max_entries) ? $max_entries : count ($items) ;
                    $this->loadTemplateFile('entry',array('obj'=>$obj, 'app'=>$app,'items_count'=> $items_count, 'max_entries'=>$max_entries, 'items'=>$items,'block_title'=>$block_title));
                }  	
                
        }
}

?>