<?php if (!defined('SCHLIX_VERSION')) die('No Access'); ?>
<!DOCTYPE html>
<!--
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// http://www.schlix.com
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
-->
<html>
    <head>
        <meta charset="utf-8" />
        <title>Offline - <?= SCHLIX_SITE_NAME; ?></title>
        <meta name="generator" content="SCHLIX" />
        <style type="text/css">
body,div,html{height:100%;background:#000}.error-message,.error-message:hover{color:rgba(255,255,255,1);text-decoration:normal;text-align:center;-o-text-overflow:clip;text-overflow:clip;white-space:pre;background:0 0}*{margin:0}.wrapper{min-height:100%;margin:0 auto -100px}.footer,.push{height:100px}@keyframes blinker{50%{opacity:0}}.error-message{font-size:30px;font-family:monospace,"Courier New";opacity:1;margin:0;-webkit-box-shadow:none;box-shadow:none;text-shadow:0 0 10px rgba(255,255,255,1),0 0 20px rgba(255,255,255,1),0 0 30px rgba(255,255,255,1),0 0 40px #ff00de,0 0 70px #ff00de,0 0 80px #ff00de,0 0 100px #ff00de;-webkit-transition:all .2s cubic-bezier(.42,0,.58,1);-moz-transition:all .2s cubic-bezier(.42,0,.58,1);-o-transition:all .2s cubic-bezier(.42,0,.58,1);transition:all .2s cubic-bezier(.42,0,.58,1);-webkit-transform:none;transform:none;-webkit-transform-origin:50% 50% 0;transform-origin:50% 50% 0;animation:blinker 2s linear infinite}.error-message:hover{-webkit-box-shadow:none;box-shadow:none;text-shadow:0 0 10px rgba(255,255,255,1),0 0 20px rgba(255,255,255,1),0 0 30px rgba(255,255,255,1),0 0 40px #0ff,0 0 70px #0ff,0 0 80px #0ff,0 0 100px #0ff;-webkit-transition:all .2s cubic-bezier(.42,0,.58,1);-moz-transition:all .2s cubic-bezier(.42,0,.58,1);-o-transition:all .2s cubic-bezier(.42,0,.58,1);transition:all .2s cubic-bezier(.42,0,.58,1);-webkit-transform:none;transform:none;-webkit-transform-origin:50% 50% 0;transform-origin:50% 50% 0}.schlixstp-top{height:50%;background-image:radial-gradient(transparent,hsla(0,0%,0%,.55)),linear-gradient(transparent 100%,#000 100%),linear-gradient(to right,#EEE 14.29%,#ff0 14.29%,#ff0 28.57%,#0ff 28.57%,#0ff 42.86%,#32cd32 42.86%,#32cd32 57.14%,#c000c0 57.14%,#c000c0 71.43%,red 71.43%,red 85.71%,#00f 85.71%)}.schlixstp-middle{background-image:radial-gradient(transparent,hsla(0,0%,0%,.35)),linear-gradient(transparent 100%,#000 100%),linear-gradient(to right,#00f 14.29%,#000 14.29%,#000 28.57%,#c000c0 28.57%,#c000c0 42.86%,#000 42.86%,#000 57.14%,#0ff 57.14%,#0ff 71.43%,#000 71.43%,#000 85.71%,#EEE 85.71%);height:15%;width:100%}.schlixstp-bottom{height:35%;background-image:radial-gradient(transparent,hsla(0,0%,0%,.35)),linear-gradient(transparent 100%,#000 100%),linear-gradient(to right,#00214c 17.85%,#EEE 17.85%,#EEE 35.7%,#32006a 35.7%,#32006a 53.55%,#131313 53.55%,#131313 71.4%,#090909 71.4%,#090909 76.1%,#131313 76.1%,#131313 80.8%,#191919 80.8%,#191919 85.5%,#131313 85.5%,#131313 90.2%)}.scan,.scan:after,.scan:before{position:absolute;left:0;width:100%;height:10%;background-color:hsla(0,0%,0%,.13);box-shadow:0 0 10px hsla(0,0%,0%,.25);animation:scan 5s linear infinite}.scan:after,.scan:before{content:'';display:block;height:60%;top:-100%}@keyframes scan{0%{top:0}100%{top:80%}}

        </style>
    </head>
    <body>
        <div class="wrapper">
            <div class="schlixstp-top"></div>
            <div class="schlixstp-middle"></div>
            <div class="schlixstp-bottom"></div>
            <div class="scan"></div>
        </div>
        <div class="error-message footer"><?= $error_message ?></div>
    </body>

</html>