<?php
if (!defined('SCHLIX_VERSION'))
    die('No Access');
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//

global $CurrentUser;
?>
<div class="admin-login">
    <div class="heading" style="z-index:500">
        <img src="https://logo.schlix.com/images/schlix_logo_1.png" alt="SCHLIX" class="schlix-logo" />
            <?php if ($error): ?>
            <div class="alert alert-danger">
            <?= $error ?>
            </div>
            <?php endif; ?>
        <form action="<?= $post_location ?>" method="post">
             <?= \INPUT::CSRF() ?>
            <div class="input-group input-group-lg">
                <span class="input-group-addon"><i class="fa fa-user"></i></span>
                <input name="username" type="text" class="form-control" placeholder="<?= ___('Username') ?>" autofocus="autofocus" required="required">
            </div>

            <div class="input-group input-group-lg">
                <span class="input-group-addon"><i class="fa fa-lock"></i></span>
                <input name="password" type="password" class="form-control" placeholder="<?= ___('Password') ?>" required="required">
            </div>

            <button type="submit" class="btn btn-warning"><i class="far fa-arrow-alt-circle-right"></i> <?= ___('Login') ?></button>

            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="<?= $CurrentUser->createFriendlyUrl('action=forgotpassword'); ?>"><i class="fa fa-question-circle"></i> <?= ___('Forgot password') ?></a>
        </form>
    </div> 
</div>