<?php
if (!defined('SCHLIX_VERSION'))
    die('No Access');
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
?>
<?php $app = $this->app_name; ?>
<div class="schlix-explorer">
    <schlix-block-visibility-editor id="schlix-<?= $app ?>-edit-apps-visibility-admin" class="schlix-data-explorer" data-app="<?= $app ?>" data-schlix-controller="SCHLIX.CMS.BlocksAdmin"
                                                data-field-category_title="groupname"
                                                data-field-item_title="username"
                                                data-model="<?= $this->getDataModelURL() ?>"
                                                data-desc="Category Editor">

        
        <schlix-datasource>
            <custom-command data-default="action=getallcategories"  data-replace-with="action=getmenus" />
        </schlix-datasource>

        
        <div style=" clear:both"></div>
        <!-- Begin Data Viewer -->
        <div class="schlix-data-container row" schlix-id="main-data-container" style="margin:0">
            <!-- Left Column -->
            <div class="col-sm-12 col-xs-12 col-md-12 col-lg-12 left-column" schlix-id="left-column" >
                <schlix-treeview schlix-id="datanav-tree"  data-dynamic="false">            
                </schlix-treeview>
            </div>
        </div>
        <!-- End Data Viewer -->
    </schlix-block-visibility-editor>
</div>

