<?php
if (!defined('SCHLIX_VERSION'))
    die('No Access');
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
?>
<?php
 $site_base_url = SCHLIX_SITE_URL . SCHLIX_SITE_HTTPBASE;
 $search_alias = get_application_alias($this->app_name);
?>
<?php echo '<?xml version="1.0"?>'."\n" ?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
  <ShortName><?= ___h(SCHLIX_SITE_NAME) ?> <?= ___('search') ?></ShortName>
  <InputEncoding>UTF-8</InputEncoding>
  <Description><?= ___('search') ?> <?= ___h(SCHLIX_SITE_NAME) ?></Description>
  <Url type="text/html" method="get" template="<?= $site_base_url.'/'.$search_alias.'?q={searchTerms}&amp;utm_source=opensearch' ?>"/>
</OpenSearchDescription>
