<?php
/**
 * Tag - Main page view template. Only lists categories 
 * 
 * Tag Manager
 * 
 * @copyright 2016 SCHLIX Web Inc
 *
 * @license Shared Source License
 *
 
 * @version 1.0
 * @author  SCHLIX Web Inc <info@schlix.com>
 * @link    http://www.schlix.com
 */
if (!defined('SCHLIX_VERSION'))
    die();

global $HTMLHeader;

$str_mainpage_title =  $this->getConfig('str_mainpage_title') ? $this->getConfig('str_mainpage_title') : $this->getApplicationDescription();
$str_mainpage_text =  $this->getConfig('str_mainpage_text');
 // OPTIONAL - feel free to uncomment
 $this->CSS('tag.css');


?>
<div class="app-page-main app-<?= $this->app_name; ?>" id="app-<?= $this->app_name; ?>-main">
    <h1 class="main title"><?= ___h($str_mainpage_title); ?></h1>
    <?php if ($pg < 2) : ?>
        <?= $str_mainpage_text ?>
    <?php endif ?>
    <?php if ($all_tags): ?>
        <?php foreach ($all_tags as $tag): ?>
        <a class="tag_word tag_size_<?= $tag['rank'] ?>" href="<?= $this->createFriendlyURL("action=viewcategory&cid={$tag[$this->field_category_id]}") ?>" data-toggle="tooltip" title="<?= $tag['total_item_count'].' '.___('articles') ?>"><?= ___h($tag['title']) ?></a>
        <?php endforeach ?>
    <?php endif ?>
    
</div>
 