<?php
if (!defined('SCHLIX_VERSION'))
    die('No Access');

$package_info = get_system_or_user_file("/themes/{$item['title']}/packageinfo.inc.php", false); // SCHLIX_SITE_PATH . "/admin;
if (file_exists($package_info))
    include($package_info);
?>
<div class="content">
    <div class="row">
        <div class="col-md-12">
            <div  class="text-center">
                <h1><?= $name ? ___h($name) : ___h($item['title']) ?></h1>
                <?php if ($version): ?><p>v<?= $version ?></p><?php endif; ?>
                <?php if ($author && $email): ?><p><?= ___('Author') ?>: <a href="mailto:<?= $email ?>"><?= $author ?></a></p><?php endif; ?>
                <?php if ($url): ?><p><?= ___('Web') ?>: <a href="<?= $url ?>"><?= $url ?></a></p><?php endif; ?>
                <?php if (!$this->isSystem($item['title']) && $item['title'] != 'html5demo' && $item['title'] != 'admindefault'): ?>
                <p><a href="<?= $this->createFriendlyAdminURL('action=uninstall&name=' . convert_into_sef_friendly_title($item['title'])); ?>"><i class="fa fa-times-circle"></i> <?= ___('Uninstall') ?></a></p>
                <?php endif ?>
            </div>
        </div>
    </div>
</div>    