<?php

namespace Block;

class BootstrapSlideShow extends \SCHLIX\cmsBlock {

    /**
     * App
     * @var \App\BootstrapSlideshow
     */
    protected $app;

    /**
     * Run
     */
    public function Run() {
        $slideshow_category_id = (int) $this->config['int_category_id']; // which slideshow category
        //	$slideshow_template = $this->config['str_template']; // which slideshow category
        $this->app = new \App\BootstrapSlideShow();
        $slideshow_array = $this->app->getAllItems('*', " status = 1 AND category_id = {$slideshow_category_id}", 0, 0, 'sort_order', 'ASC', true);
        $height = $this->config['int_height'];
        $this->loadTemplateFile('bootstrapslideshow', array('slideshow_array' => $slideshow_array, 'height' => $height));
    }

}

?>