<?php
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC, Inc.
// http://www.schlix.com
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
namespace Block;

class EUCookies extends \SCHLIX\cmsBlock
{
	public function Run()
	{
		global $SystemConfig, $CurrentUser, $__eucookies_loaded;

		if ($_COOKIE['_eu_cookie_consent'] !== "1") // prevent the built-in duplicate blocks feature 
		{
			$eu_cookie_text =  $this->config['str_eu_cookie_text'];
			$eu_cookie_bgcolor =  $this->config['str_eu_cookie_bgcolor'];
			$eu_cookie_fgcolor =  $this->config['str_eu_cookie_fgcolor'];
			
			$this->loadTemplateFile('eucookies',compact(array_keys(get_defined_vars())));
		}
  	}
}

?>
