<?php
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
 if (!defined('SCHLIX_VERSION')) die('No Access');
 global $CurrentUser; ?>
<div id="<?= $this->block_name; ?>">
<h3 class="featured_block"><?= $block_title; ?></h3>
<ul class="featured_block">
  <?php for ($i=0; $i < $items_count;$i++ ): ?>
  <?php 
  		$item=$items[$i];
		$entry = $item['date_created'];
		// you can customize your own stuff here
		$link = $obj->createFriendlyURL("action=viewitem&id={$item['id']}");
		$entrydate = date("j.M.Y",strtotime($item['date_created']));
		$entrytitle = $item['title'];
		if ($item['status'] == 1 && $CurrentUser->hasReadPermission($item['permission_read']) && ( $item['date_expiry'] == '0000-00-00 00:00:00' || days_difference_from_today($item['date_expiry']) > 0 )):
?>  <li><?= $entrydate; ?><br /><a href="<?= $link; ?>"><?= ___h($entrytitle); ?></a></li>
  <?php endif; endfor; ?>
</ul>
</div>