<?php
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
if (!defined('SCHLIX_VERSION')) die('No Access');
?>
<?php if (!empty($tracking_id)): ?>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '<?= $tracking_id; ?>']);
  <?php if ($track_sub_domains || $track_multiple_top_level_domains): ?>
  _gaq.push(['_setDomainName', '<?= $domain_name; ?>']);
  <?php endif; ?>
  <?php if ($track_multiple_top_level_domains): ?>
  _gaq.push(['_setAllowLinker', true]); 
  <?php endif; ?>
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
	<?php if ($display_advertiser_support): ?>
    ga.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'stats.g.doubleclick.net/dc.js';
	<?php else: ?>	
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
	<?php endif; ?>	
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script> 
<?php else: ?>
<!-- NOTE - Google Analytics was not set up correctly - please add tracking ID -->
<?php endif; ?>
