<?php
if (!defined('SCHLIX_VERSION'))
    die('No Access');
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
?>
<?php $menu_categories = (new \App\Menus())->getAllCategories(); ?>

<schlix-config:textbox config-key='str_custom_css_class' label='<?= ___('Custom CSS class') ?>' class="form-control" />
<label><?=  ___('Submenu icon') ?><br />
    <schlix-config:fonticon config-key='str_submenu_icon' config-default-value="fa fa-angle-right" class='btn btn-default' />
</label>
<schlix-config:radiogroup config-key="int_menu_id" label="<?= ('Menu Category') ?>">
    <?php foreach ($menu_categories as $choice): ?>
        <schlix-config:option value="<?= ___h($choice['cid']) ?>"><?= ___h($choice['title']) ?></schlix-config:option>
    <?php endforeach ?>
</schlix-config:radiogroup>  