<?php
if (!defined('SCHLIX_VERSION'))
    die('No Access');
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
?>
<?php 
    global $CurrentUser;

if ($CurrentUser->authenticated() ): ?>
<div class="users_member_page_sidebar" <?php if ($custom_id) echo 'id="' . $custom_id . '"'; ?>>
        <ul>
            <li><a href="<?= $CurrentUser->createFriendlyURL(''); ?>"><?= ___('Main'); ?></a></li>

            <?php if ($all_frontend_apps_with_user_main_page): ?>

                <?php foreach ($all_frontend_apps_with_user_main_page as $app): ?>
                    <li><a href="<?= $CurrentUser->createFriendlyURL("action=userpage&userapp={$app['name']}"); ?>"><?= $app['description']; ?></a></li>
                <?php endforeach; ?>
            <?php endif; ?>

        <li><a href="<?= $CurrentUser->createFriendlyURL('action=myprofile'); ?>"><?= ___('Edit Profile'); ?></a></li>
        <li><a href="<?= $CurrentUser->createFriendlyURL('action=logout'); ?>"><?= ___('Logout'); ?></a></li>
        </ul>
</div>
<?php endif; ?>
<div style="clear:both"></div>

