<?php

/* 
 * Copyright (C) 2016 SCHLIX WEB INC.
 *
 * This software is licensed under SHARED SOURCE; you can redistribute
 * but forking or creating a derivative is prohibited 
 *
 * Please read the LICENSE.txt for details
 */

/**
 * Returns a translated text in current language
 * @param string $s
 * @return string
 */
function ___($s)
{
    if (SCHLIX_DEFAULT_LANGUAGE !== 'en_us')
    {
        $const_name = 'lang_'.md5($s);
        return defined ($const_name) ? constant ($const_name) : $s;
        
    } else
    return $s;
}

/**
 * Returns a HTML-encoded string, translated in current language
 * @param string $s
 * @return string
 */
function ___S($s)
{
    return ___h(___($s));
} 