<?php
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC.
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
if (!defined('SCHLIX_VERSION')) die('No Access');

 $config = $this->config;
 $date_format =  $config['str_date_created_date_format'] ? $config['str_date_created_date_format']  : 'Y-m-d';
 $time_format = $config['str_date_created_time_format'] ? $config['str_date_created_time_format']  : 'H:i:s';
 $separator = $config['str_date_created_separator'] ?  $config['str_date_created_separator']  : ' ';
 $css_class = $config['str_date_created_css_class'] ? $config['str_date_created_css_class'] : 'article-meta-date-created';
 $date = strtotime($data['date_created']);
 $date_created_w3c = date(DATE_W3C,$date);
 
 
?>
<time itemprop="dateCreated" class="<?= ___h($css_class) ?>" datetime="<?= $date_created_w3c; ?>">
    <span class="prefix"><?= $config['str_date_created_prefix'] ?></span> <span class="date"><?= date($date_format, $date) ?></span>
    <?php if ($config['bool_date_created_display_time']) : ?> 
    <span class="separator"><?= $separator ?></span> <span class="time"><?= date($time_format, $date) ?></span>
    <?php endif ?>
</time>
