<?php
if (!defined('SCHLIX_VERSION'))
    die('No Access');

//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
// SCHLIX WEB CONTENT MANAGEMENT SYSTEM - Copyright (C) SCHLIX WEB INC, Inc.
// http://www.schlix.com
// This is a SHARED SOURCE
// You may use this software commercially, but you are not allowed to create a fork or create a derivative of this software
// Please read the license for details
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//
?>
<p><?= ___('This macro is useful when you want to embed a single block to the content body. Allowing direct PHP code in the content is unsafe, so this <strong>insertblockbyname</strong> is a safer method to include that content. Please remember to tick the checkbox for each block that you want to activate with label <strong>Active</strong> so it can be run.') ?></p>


<h3><?= ___('Usage') ?></h3>
<p><?= ___('Syntax') ?>: <code style="font-size:large">{insertblockbyname <em>blockposition</em>}</code>. 

    <?= ___('To find out the block position names, simply look it up on the left tree (the one with the yellow folder) under Blocks and you can see it from there and type it in your content text') ?></p>
<p>
    <img src="<?= SCHLIX_SYSTEM_URL_PATH . '/macros' ?>/insertblockbyname/insertblockbyname_example_1.png" alt="Usage Example" /> 

    <img src="<?= SCHLIX_SYSTEM_URL_PATH . '/macros' ?>/insertblockbyname/insertblockbyname_example_2.png" /></p>

<h3><?= ___('Result') ?></h3>
<p><?= ___('As you can see below, the searchbox is loaded correctly. The loginbox, which was set to inactive, is not be loaded since the status was set to inactive') ?>.<br />

    <img src="<?= SCHLIX_SYSTEM_URL_PATH . '/macros' ?>/insertblockbyname/insertblockbyname_example_3.png" /></p>

