<?php if (!defined('SCHLIX_VERSION')) die('No Access'); ?>
<!doctype html>
<html>
    <head>
        <?php global $HTMLHeader ?>
        <meta charset="UTF-8">
        <title><?= SCHLIX_SITE_NAME; ?> - <?= \SCHLIX\cmsPageOutput::HTMLPageTitle() ?></title>
        <?php include ('header.inc.php') ?>
        <?= \SCHLIX\cmsPageOutput::HTMLHeader(); ?>
        <?= \SCHLIX\cmsPageOutput::BlockCategory('html_header'); ?>
    </head>
    <body>
        <!-- header -->
        <?= \SCHLIX\cmsPageOutput::BlockCategory('header'); ?>        
        <div class="header-normal">
            <header id="main-header">
                <!-- menu -->
                <nav class="navbar navbar-default navbar-fixed-top">
                    <div class="container">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <a class="navbar-brand" href="<?= SCHLIX_SITE_HTTPBASE . '/' ?> "><img class="samplemagazine-logo" src="<?= CURRENT_THEME_URL_PATH; ?>/images/sample_magazine_white.png" alt="logo"></a>
                        </div>

                        <div id="navbar" class="main-menu navbar-collapse collapse navbar-border">
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('menu_top'); ?>
                        </div>

                    </div>
                </nav>
                <!-- end menu -->
            </header>
        </div>
        <!-- end header -->
        <!-- display-page -->
        <section id="display-page" class="container">
            <div class='row'>
                <div class='col-sm-9'>
                    <?php /* \SCHLIX\cmsPageOutput::BreadCrumbs() */
                        // Just avariation so it looks slightly different from index.php - you can turn it on if you want
                    ?>
                    <?= \SCHLIX\cmsPageOutput::ApplicationBody() ?>
                </div>
                <div class='col-sm-3'>
                    <?= \SCHLIX\cmsPageOutput::BlockCategory('sidebar') ?>

                </div>            
            </div>
        </section>
        <!-- display-page -->

        <section id="bottom">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-sm-6">
                        <div class="widget">
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('footer1') ?>
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('search') ?>
                        </div>    
                    </div><!--/.col-md-3-->

                    <div class="col-md-3 col-sm-6">
                        <div class="widget">
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('footer2') ?>
                        </div>    
                    </div><!--/.col-md-3-->

                    <div class="col-md-3 col-sm-6">
                        <div class="widget">
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('footer3') ?>
                        </div>    
                    </div><!--/.col-md-3-->

                    <div class="col-md-3 col-sm-6">
                        <div class="widget">
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('footer4') ?>
                        </div>    
                    </div><!--/.col-md-3-->
                </div>
            </div>
        </section><!--/#bottom-->


        <footer id="footer">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        &copy; <?= date('Y') ?> <a target="_blank" href="<?= SCHLIX_SITE_URL ?>" title="Demo theme">My Company Name</a>. All Rights Reserved.
                    </div>
                    <div class="col-sm-6">
                        <?= \SCHLIX\cmsPageOutput::BlockCategory('menu_bottom') ?>
                    </div>
                </div>
            </div>
        </footer><!--/#footer-->

        <!-- end body -->
    </body>
</html>