<?php if (!defined('SCHLIX_VERSION')) die('No Access'); ?>
<!doctype html>
<html>
    <head>
        <?php global $HTMLHeader ?>
        <meta charset="UTF-8">
        <title><?= SCHLIX_SITE_NAME; ?> - <?= \SCHLIX\cmsPageOutput::HTMLPageTitle() ?></title>
        <?php include ('header.inc.php') ?>
        <?= \SCHLIX\cmsPageOutput::HTMLHeaderNonScripts(); ?>
        <?= \SCHLIX\cmsPageOutput::BlockCategory('html_header'); ?>
    </head>

    <body class="body-frontpage">
        <?= \SCHLIX\cmsPageOutput::BlockCategory('header'); ?>
        <div class="header">
            <header id="main-header">
                <nav class="navbar navbar-default navbar-fixed-top">
                    <div class="container">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <a class="navbar-brand" href="<?= SCHLIX_SITE_HTTPBASE.'/' ?> "><img class="samplemagazine-logo" src="<?= CURRENT_THEME_URL_PATH; ?>/images/sample_magazine_white.png" alt="logo"></a>
                        </div>

                        <div id="navbar" class="main-menu navbar-collapse collapse navbar-border">
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('menu_top'); ?>
                        </div>

                    </div>
                </nav>
            </header>
            <?= \SCHLIX\cmsPageOutput::BlockCategory('front_slideshow'); ?> 
        </div>
    <!-- You can change SCHLIX frontpage application from Global System Configuration -->
    <!-- Try switching this from landing  to html or blog -->
    <?php global $Application ?>        
    <?php if ($Application->getApplicationName()=='landing'): ?>
        <!-- landing page -->
        <section id="display-frontpage">
                <?= \SCHLIX\cmsPageOutput::ApplicationBody() ?>
        </section>            
        <!-- landing page -->
    <?php else: ?>
            <!-- blog rows not using {insertblockbyposition} -->
            <?php if (SCHLIX\cmsPageOutput::BlockCountInCategory('front_extra_row1') > 0): ?>
            <div class="front_extra_row1">    
                <div class="container">
                    <div class="row">
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('front_extra_row1') ?>
                    </div>
                </div>
            </div>
            <?php endif ?>
            <!-- row -->    
            <?php if (SCHLIX\cmsPageOutput::BlockCountInCategory('front_extra_row2') > 0): ?>
            <div class="front_extra_row2">    
                <div class="container">
                    <div class="row">
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('front_extra_row2') ?>
                    </div>
                </div>
            </div>
            <?php endif ?>
            <!-- row -->
            <?php if (SCHLIX\cmsPageOutput::BlockCountInCategory('front_extra_row3') > 0): ?>
            <div class="front_extra_row3">
                <div class="container">
                    <div class="row">
                            <?= \SCHLIX\cmsPageOutput::BlockCategory('front_extra_row3') ?>
                    </div>        
                </div>
            </div>    
            <?php endif ?>
            <!-- display-page -->
            <div class="container">
                <section id="display-frontpage">
                    <?= \SCHLIX\cmsPageOutput::ApplicationBody() ?>
                </section>        
            </div>
        <?php endif ?>
   <!-- bottom -->
    <section id="bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= \SCHLIX\cmsPageOutput::BlockCategory('footer1') ?>
                        <?= \SCHLIX\cmsPageOutput::BlockCategory('search') ?>
                    </div>    
                </div><!--/.col-md-3-->

                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= \SCHLIX\cmsPageOutput::BlockCategory('footer2') ?>
                    </div>    
                </div><!--/.col-md-3-->

                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= \SCHLIX\cmsPageOutput::BlockCategory('footer3') ?>
                    </div>    
                </div><!--/.col-md-3-->

                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= \SCHLIX\cmsPageOutput::BlockCategory('footer4') ?>
                    </div>    
                </div><!--/.col-md-3-->
            </div>
        </div>
    </section><!--/#bottom-->
    <footer id="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-6">
                    &copy; <?= date('Y') ?> <a target="_blank" href="<?= SCHLIX_SITE_URL ?>" title="Demo theme">My Company Name</a>. All Rights Reserved.
                </div>
                <div class="col-sm-6">
                    <?= \SCHLIX\cmsPageOutput::BlockCategory('menu_bottom') ?>
                </div>
            </div>
        </div>
    </footer><!--/#footer-->
    <?= $HTMLHeader->JAVASCRIPT_JQUERY2(true); ?>
    <script src="<?= SCHLIX_SYSTEM_URL_PATH; ?>/js/bootstrap/3/bootstrap.min.js"></script>
    <script src="<?= SCHLIX_SYSTEM_URL_PATH; ?>/js/bootstrap/3/bootstrap-submenu.js"></script>
    <script src="<?= CURRENT_THEME_URL_PATH; ?>/js/main.js"></script>
 
    <?= \SCHLIX\cmsPageOutput::HTMLFooterScripts(); ?>
    
    </body>
</html>